title: Un manuel pour remettre l’histoire à l’endroit
url: http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783
hash_url: 05226eb5cd63369cd4bc11c5c8fd2194

<p>Des torrents d’encre gonflent un fleuve d’ignorance : il y aura bientôt plus de publications consacrées à l’histoire qu’à l’automobile. Au seul mois de juin 2014, trois nouveaux magazines sont apparus dans les kiosques. <i>Les Clés de l’histoire,</i> dernier-né de Sophia Publications, qui édite également les mensuels <i>L’Histoire</i> et <i>Historia,</i> se veut un <i>«<small class="fine"> </small>produit populaire, joyeux et facile d’accès<small class="fine"> </small>»,</i> un <i>«<small class="fine"> </small>magazine sympa et intergénérationnel<small class="fine"> </small>»</i> destiné à <i>«<small class="fine"> </small>donner du bonheur à tous les lecteurs<small class="fine"> </small>».</i> Le bimestriel <i>Tout sur l’histoire</i> (Fleurus Presse) se positionne pour sa part <i>«<small class="fine"> </small>sur le créneau de l’histoire à grand spectacle<small class="fine"> </small>»</i> et <i>«<small class="fine"> </small>regarde vers les 18-25 ans, quand le reste du secteur se tourne vers les plus de 55 ans<small class="fine"> </small>».</i> Quant au troisième, <i>Secrets d’histoire</i> (Uni-éditions), il décline sur papier le concept de l’émission de Stéphane Bern sur France 2 (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb1" class="spip_note" rel="footnote" title="Les Clés de la presse, n° 750, Montrouge, 27 juin 2014." id="nh1">1</a>). S’y ajoutent <i>Guerres &amp; Histoire, Ça m’intéresse Histoire, Le Figaro Histoire</i> et les multiples hors-séries qui peuplent les kiosques.</p>

<dl class="spip_document_13058 spip_documents spip_documents_left">
<dt><a href="http://www.monde-diplomatique.fr/t/manuelh" title="JPEG - 67.8 ko"><img src="http://www.monde-diplomatique.fr/local/cache-vignettes/L250xH343/contremanuel-79423.jpg" alt="JPEG - 67.8 ko"/></a></dt>

<dd class="crayon document-descriptif-13058 spip_doc_descriptif">En vente <a href="http://www.monde-diplomatique.fr/t/manuelh" class="">sur notre boutique en ligne</a>.
</dd>

</dl>

<p> La chose fut comprise avant même Hérodote : l’histoire est une arme au tranchant effilé<small class="fine"> </small>; qui la forge l’a pour soi, et malheur aux vaincus. Son récit habite les peuples, appelle la légende. Il divise ou rassemble. Se raconte et se transmet. Se déforme et se révise. Il passionne. Et les marchands en ont fait un marché. Un produit haut en couleur, mais sans relief ni profondeur. Un produit sans problème — mais pas sans profit.</p>


<p>Sur les ondes aussi, on raconte beaucoup d’histoires. La discipline a droit à des émissions sur Europe 1, France Inter, France Culture et, à la télévision, sur France 2 et sur la chaîne Histoire (propriété à 100<small class="fine"> </small>% de Bouygues et longtemps dirigée par M. Patrick Buisson, ancien directeur du journal d’extrême droite <i>Minute</i>) (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb2" class="spip_note" rel="footnote" title="« Au cœur de l’histoire » sur Europe 1, « La fabrique de l’histoire » sur France (...)" id="nh2">2</a>). Quant aux rayons des librairies, ils s’encombrent chaque année de dizaines de nouveaux ouvrages. Car tout personnage public peut désormais s’affirmer apprenti historien. Tandis que les dirigeants politiques affectionnent les biographies, de préférence d’un personnage illustre dont ils peuvent prétendre s’inspirer — Georges Mandel pour M. Nicolas Sarkozy, Napoléon Ier pour M. Lionel Jospin, Henri IV pour M. François Bayrou, etc. —, les journalistes affichent un plus grand éclectisme. En à peine quinze ans, parallèlement à ses fonctions de directeur du <i>Nouvel Observateur,</i> puis de <i>Libération,</i> puis du <i>Nouvel Observateur,</i> puis de <i>Libération,</i> etc., Laurent Joffrin a trouvé le temps d’écrire sur Mai 68, sur la Résistance, sur <i>Les Grandes Batailles navales, de Salamine à Midway</i> (Seuil) et sur les guerres napoléoniennes, sans oublier <i>La Grande Histoire des codes secrets</i> (Seuil).</p>


<p>On l’aura compris : les porte-voix de l’histoire «<small class="fine"> </small>popularisée<small class="fine"> </small>» ou «<small class="fine"> </small>vulgarisée<small class="fine"> </small>» sont rarement des spécialistes. Sur les cinquante meilleures ventes de l’année 2012 en France, seuls treize livres ont été écrits par des historiens de profession — dont sept par Max Gallo, qui a quitté le monde universitaire depuis plusieurs décennies. Les autres sont journalistes (Patrice Duhamel, Franck Ferrand, Bernard Benyamin), animateurs de télévision (Pierre Bellemarre, Bern), écrivains (Katherine Pancol, Amin Maalouf), chroniqueurs princiers (Gonzague Saint Bris) ou simples témoins (un prisonnier cambodgien, un résistant, une déportée). Dans bien des cas, le nom de l’auteur fonctionne comme un logo : s’il devenait invisible, le livre se vendrait beaucoup moins bien. Les maisons d’édition jouent d’ailleurs sur l’effet «<small class="fine"> </small>vu à la télé<small class="fine"> </small>» en ornant parfois la couverture de leurs ouvrages d’une photographie de l’auteur.</p>


<p>La recette pour rencontrer les faveurs du grand public est simple : <i>«<small class="fine"> </small>Il faut attirer avec des méthodes de divertissement</i> (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb3" class="spip_note" rel="footnote" title="Entretien avec Stéphane Bern, TéléObs, Paris, 27 août 2013." id="nh3">3</a>)<i><small class="fine"> </small>»</i> (Bern, quatre ouvrages au Top 50 de <i>Livres Hebdo</i>), en choisissant <i>«<small class="fine"> </small>les épisodes les plus spectaculaires, les plus truculents</i> (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb4" class="spip_note" rel="footnote" title="Conférence de Lorànt Deutsch à la Fnac de Paris-la Défense, 21 avril 2012. Cité (...)" id="nh4">4</a>)<i><small class="fine"> </small>»</i> (Lorànt Deutsch, deux millions de livres vendus (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb5" class="spip_note" rel="footnote" title="Le livre de Deutsch Métronome. L’histoire de France au rythme du métro (...)" id="nh5">5</a>)), en privilégiant ce qui est <i>«<small class="fine"> </small>atroce<small class="fine"> </small>», «<small class="fine"> </small>poignant<small class="fine"> </small>»</i> ou <i>«<small class="fine"> </small>inattendu<small class="fine"> </small>»</i> (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb6" class="spip_note" rel="footnote" title="Entretien avec Franck Ferrand, Médias &amp; Histoire, 11 juin (...)" id="nh6">6</a>) (Ferrand, six cent mille auditeurs quotidiens sur Europe 1). Bref, l’histoire séduit au-delà du cercle des initiés si elle parvient à éveiller des émotions, des sentiments, des impressions.</p>


<p>Pour aboutir à ce résultat, une excellente méthode consiste à la personnaliser, à l’incarner dans des personnages prompts à susciter l’émerveillement, la compassion, la colère, l’indignation, la pitié ou l’effroi. Dans <i>Femmes de dictateur</i> (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb7" class="spip_note" rel="footnote" title="Diane Ducret, Femmes de dictateur, Perrin, Paris, 2011." id="nh7">7</a>), qui lui a permis de se hisser en tête des ventes de 2012, la journaliste Diane Ducret propose une plongée <i>«<small class="fine"> </small>dans l’intimité de Hitler, Mussolini, Mao, Lénine, Staline, Bokassa ou Ceaucescu<small class="fine"> </small>».</i> De même que <i>Rocky II</i> a succédé à <i>Rocky,</i> Ducret a publié <i>Femmes de dictateurs 2.</i> Au menu du nouveau millésime : l’«<small class="fine"> </small>intimité<small class="fine"> </small>» de M. Fidel Castro, mais aussi de Saddam Hussein, Oussama Ben Laden, Slobodan Milosevic et Kim Jong-il.</p>


<p>Les «<small class="fine"> </small>dictateurs<small class="fine"> </small>» n’étant pas seuls à faire vendre, beaucoup d’auteurs préfèrent se concentrer sur les «<small class="fine"> </small>grands hommes<small class="fine"> </small>». Ainsi, Bern a raconté les vies de Napoléon et de Louis XIV — lequel a également été étudié par Saint Bris, par ailleurs biographe d’Henri IV. Mais le maître en la matière demeure Gallo, qui a dressé le portrait de ces trois souverains, mais aussi de Jean Jaurès, Charles de Gaulle, Jules César, Giuseppe Garibaldi, Spartacus, Néron, Rosa Luxemburg, Jules Vallès ou Robespierre. A coups de dossiers et de hors-séries, la presse joue les passagers clandestins des succès d’édition. Pour surfer sur la vague Ducret, <i>Le Point</i> s’intéressait, le 19 décembre 2013, aux «<small class="fine"> </small>Favorites : maîtresses et concubines<small class="fine"> </small>». Le même mois, l’hebdomadaire <i>Valeurs actuelles</i> réhabilitait les <i>«<small class="fine"> </small>héros français piétinés par la gauche<small class="fine"> </small>»,</i> de Clovis à Charles Martel en passant par les inévitables Louis XIV et Napoléon (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb8" class="spip_note" rel="footnote" title="Valeurs actuelles, Paris, 5 décembre 2013." id="nh8">8</a>).</p>


<p>La biographie n’est en rien un sous-genre : elle peut aider à comprendre les subtilités de certains phénomènes sociaux, politiques ou culturels. Mais la version qu’en présentent en général les médias se résume trop souvent au panégyrique d’un grand homme, émaillé de scènes d’alcôve et de commérages, imposant au passé des problématiques contemporaines. Ainsi, selon <i>Valeurs actuelles,</i> Vercingétorix aurait été <i>«<small class="fine"> </small>un chef courageux, un combattant qui a fait le choix de l’action guerrière pour préserver sa culture<small class="fine"> </small>»,</i> et Charles Martel, qui <i>«<small class="fine"> </small>arrêta les Arabes à Poitiers<small class="fine"> </small>»,</i> un <i>«<small class="fine"> </small>résistant réprouvé<small class="fine"> </small>»...</i></p>


<p>Les auteurs les plus en vogue revendiquent cette «<small class="fine"> </small>héroïsation<small class="fine"> </small>». Le «<small class="fine"> </small>grand homme<small class="fine"> </small>» joue un rôle fédérateur : en magnifiant la France, il rassemble les citoyens autour du culte d’un passé glorieux. En d’autres termes, les «<small class="fine"> </small>héros<small class="fine"> </small>» favorisent l’amour de la patrie. Cette conception, tout droit héritée de la IIIe République, domine dans les médias, où pullulent les propos qui transforment la France en royaume des Bisounours : <i>«<small class="fine"> </small>L’histoire de France, c’est avant tout la plus belle des histoires<small class="fine"> </small>»</i> (Deutsch)<small class="fine"> </small>; <i>«<small class="fine"> </small>Mes ancêtres n’étaient pas gaulois, loin s’en faut, mais l’étude passionnée de l’histoire de France m’a permis d’aimer ce pays qui m’a vu naître<small class="fine"> </small>»</i> (Bern)<small class="fine"> </small>; <i>«<small class="fine"> </small>Il faut que la France se réapproprie sa propre histoire et réapprenne à s’aimer<small class="fine"> </small>»</i> (Eric Zemmour).</p>


<p><span class="spip_document_13057 spip_documents spip_documents_center">
<a href="http://www.monde-diplomatique.fr/t/manuelh"><img src="http://www.monde-diplomatique.fr/local/cache-vignettes/L510xH372/chapitre2-manuel-5f352.jpg" alt=""/></a></span></p>


<p>Pour tous ces auteurs, les problèmes de cohésion nationale viendraient donc de ce que l’histoire ne remplit plus sa mission : elle alimenterait le désamour des jeunes envers leur nation. L’idée n’est pas nouvelle. En 1979, déjà, à l’unisson du <i>Figaro,</i> du <i>Point</i> et de <i>Valeurs actuelles,</i> Alain Decaux critiquait les réformes scolaires, qui contribuaient selon lui à <i>«<small class="fine"> </small>couper</i> [les jeunes] <i>de leurs racines</i> (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb9" class="spip_note" rel="footnote" title="Alain Decaux, « On n’enseigne plus l’histoire à vos enfants », Le Figaro (...)" id="nh9">9</a>)<i><small class="fine"> </small>».</i> Trente ans plus tard, l’annonce des nouveaux programmes de collège et de lycée par le ministre Luc Chatel a suscité une offensive conjointe de la presse (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb10" class="spip_note" rel="footnote" title="« Ce que nos enfants n’apprennent plus au collège », Le Figaro Magazine, 26 août (...)" id="nh10">10</a>) et de l’édition (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb11" class="spip_note" rel="footnote" title="Laurent Wetzel, Ils ont tué l’histoire-géo, François Bourin Editeur, Paris, (...)" id="nh11">11</a>), qui se disputent âprement le marché de l’anathème. Chaque ouvrage dénonçant la «<small class="fine"> </small>casse de l’histoire<small class="fine"> </small>» bénéficie d’une couverture médiatique généreuse. Le livre de Vincent Badré sur les manuels, qui ressasse des lamentations sur la disparition des grands personnages ou les méfaits de la repentance coloniale, a été recensé favorablement dans <i>Le Figaro Histoire, Le Figaro Magazine, Le Parisien</i> et <i>Valeurs actuelles</i><small class="fine"> </small>; son auteur a été interviewé, parfois à plusieurs reprises, par TF1, France 2, France 3, France Info, France Inter et RMC.</p>

<h3 class="h3 spip">La crise de Cuba avant le nazisme,<br class="manualbr"/>le régime de Vichy après le 11-Septembre...</h3>

<p>De tribunes en plateaux télévisés, trois reproches reviennent sans cesse : les nouveaux programmes n’enseigneraient plus les héros français<small class="fine"> </small>; ils auraient abandonné la chronologie au profit d’une approche thématique inefficace<small class="fine"> </small>; ils délaisseraient le passé national pour privilégier une histoire mondiale «<small class="fine"> </small>compassionnelle<small class="fine"> </small>».</p>


<p><i>«<small class="fine"> </small>Les adolescents ont besoin de repères chronologiques, biographiques,</i> explique Ferrand, sur Europe 1, le 8 septembre 2013. <i>Si l’on veut avoir une chance de les réconcilier avec leur passé, il faut que celui-ci leur apparaisse plus lisible et plus attrayant.<small class="fine"> </small>»</i> Dimitri Casali, historien en chef au <i>Figaro Magazine,</i> qui officie également à <i>L’Express</i> et sur le site Atlantico, considère que le <i>«<small class="fine"> </small>ministère de l’éducation altermondialiste<small class="fine"> </small>»</i> a remplacé <i>«<small class="fine"> </small>une histoire qui avait fait ses preuves depuis cent ans, basée sur le récit des grands personnages et la chronologie, par un ensemble de thématiques compassionnelles<small class="fine"> </small>».</i> Selon lui, l’école est sous l’emprise des <i>«<small class="fine"> </small>pédagogues<small class="fine"> </small>»,</i> des <i>«<small class="fine"> </small>anciens trotskistes<small class="fine"> </small>».</i> Elle contribuerait à diffuser un <i>«<small class="fine"> </small>roman noir de l’histoire de France<small class="fine"> </small>»,</i> une <i>«<small class="fine"> </small>vision binaire<small class="fine"> </small>»</i> opposant les <i>«<small class="fine"> </small>oppresseurs occidentaux<small class="fine"> </small>»</i> et les <i>«<small class="fine"> </small>oppressés</i> [sic], <i>c’est-à-dire le reste du monde<small class="fine"> </small>»</i> (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb12" class="spip_note" rel="footnote" title="« Exit la chronologie : comment la refonte du programme transforme les cours (...)" id="nh12">12</a>).</p>


<p>La nouvelle architecture des programmes de lycée est assurément déroutante. Ainsi, en classe de première, la seconde guerre mondiale est traitée — avec Verdun, la crise de Cuba et le 11-Septembre — dans le «<small class="fine"> </small>thème 2<small class="fine"> </small>» consacré à «<small class="fine"> </small>la guerre au XXe siècle<small class="fine"> </small>», tandis que le nazisme apparaît dans le «<small class="fine"> </small>thème 3<small class="fine"> </small>» dédié au «<small class="fine"> </small>siècle des totalitarismes<small class="fine"> </small>», où il est mêlé au fascisme et au stalinisme. Quant au régime de Vichy et à la Résistance, ils surgissent dans la cinquième et dernière partie, sur «<small class="fine"> </small>Les Français et la République<small class="fine"> </small>»... Y voir une volonté de dissoudre l’histoire de la nation dans un ensemble de «<small class="fine"> </small>thématiques compassionnelles<small class="fine"> </small>» relève néanmoins du fantasme, sinon, parfois, de la paranoïa.</p>


<p>Pour le reste, les programmes restent très largement franco-centrés. L’étude des civilisations africaines, qui a cristallisé les critiques, occupe à peine 10<small class="fine"> </small>% du programme de cinquième. La bataille de Bouvines, dont Deutsch prétend qu’elle a disparu, figure toujours au menu, de même que les grands personnages, de Jeanne d’Arc à Napoléon (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb13" class="spip_note" rel="footnote" title="L’association et le site Internet Aggiornamento histoire-géographie proposent (...)" id="nh13">13</a>).</p>


<p>Quant aux manuels scolaires, ils demeurent d’importants vecteurs de la pensée dominante, mais pas nécessairement dans le sens évoqué par Badré ou Casali. Ils véhiculent avec ardeur nombre d’idées reçues : le mythe de l’«<small class="fine"> </small>union sacrée<small class="fine"> </small>» dans les tranchées de la première guerre mondiale, alors que les unités de soldats étaient souvent traversées par des divisions sociales<small class="fine"> </small>; le prétendu anti-impérialisme du président américain Woodrow Wilson, qui n’hésitait pourtant pas à multiplier les interventions militaires et les ingérences politiques en Amérique latine tout en prônant le «<small class="fine"> </small>droit à l’autodétermination des peuples<small class="fine"> </small>» à la conférence de Versailles<small class="fine"> </small>; le rôle prétendument décisif du débarquement allié dans la défaite de l’Allemagne<small class="fine"> </small>; la fable d’une Union européenne créée dans le seul but d’instaurer une paix durable sur le continent, etc. Tous ces clichés ne dénotent pas vraiment une «<small class="fine"> </small>éducation altermondialiste<small class="fine"> </small>»...</p>


<p>Cristallisant toutes les passions, les manuels scolaires représentent un enjeu dont chacun perçoit l’importance (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb14" class="spip_note" rel="footnote" title="Lire le dossier « Manuels scolaires, le soupçon », Le Monde diplomatique, (...)" id="nh14">14</a>). Soupçonnés à tort d’influencer les enseignants — lesquels élaborent en réalité eux-mêmes leurs cours, et n’utilisent le plus souvent les manuels que comme supports —, ils habitent, entre autres sources, l’imaginaire des élèves qui en parcourent les textes, les images, les figures.</p>

<h3 class="h3 spip">Dans les livres scolaires, <br class="manualbr"/>un ton consensuel et froid, <br class="manualbr"/>des chiffres qui défilent <br class="manualbr"/>comme des noms dans un annuaire</h3>

<p>Les ouvrages qui ont obtenu l’agrément du ministère frappent par leur ton consensuel et froid : des événements, des dates, des chiffres y défilent comme les noms dans un annuaire, mécaniquement, tout juste reliés par quelques conjonctions de coordination. <i>«<small class="fine"> </small>Depuis la crise des années 1970, les sociétés postindustrielles entrent dans une phase de croissance démographique et économique plus lente. Le chômage et la précarité renaissent : même s’ils sont amortis par l’Etat-providence, ils rendent plus difficile son financement<small class="fine"> </small>»,</i> dit par exemple un livre de Belin pour expliquer l’apparition du chômage de masse. Or la crise de l’«<small class="fine"> </small>Etat-providence<small class="fine"> </small>» n’est pas le produit d’une fatalité<small class="fine"> </small>; elle résulte de décisions politiques : la baisse des impôts et l’ouverture des frontières économiques, par exemple, décisions qui correspondent à une idéologie particulière et sont promues par certains groupes sociaux. Ecrire n’est pas simplement décrire.</p>


<p><span class="spip_document_13056 spip_documents spip_documents_center">
<a href="http://www.monde-diplomatique.fr/t/manuelh"><img src="http://www.monde-diplomatique.fr/local/cache-vignettes/L510xH372/chapitre-manuel-06ef6.jpg" alt=""/></a></span></p>


<p>Pour les manuels scolaires, les conséquences n’ont pas de causes, ni les victimes de bourreaux (sauf si ces derniers sont nazis ou communistes). Ils parlent de la pauvreté mais n’évoquent pas la richesse. Ils se veulent au-dessus de la mêlée et se bornent à rapporter des points de vue différents, même quand ceux-ci ne sont pas tout à fait équivalents. Par exemple, selon Magnard (première, 2012) le <i>«<small class="fine"> </small>bilan de la colonisation<small class="fine"> </small>»</i> est <i>«<small class="fine"> </small>ambigu<small class="fine"> </small>»</i> : <i>«<small class="fine"> </small>Le pouvoir se maintient par la force, mais il permet la scolarisation et l’émergence d’élites indigènes. La situation médicale des colonisés s’améliore, mais le travail forcé sur les grands chantiers maintient des rapports inégaux entre Blancs et colonisés.<small class="fine"> </small>»</i> Peut-on vraiment mettre sur le même plan la construction d’écoles ou de dispensaires et le massacre de centaines de milliers de Mau-Mau, de Hereros ou d’Algériens<small class="fine"> </small>?</p>


<p>Parce qu’ils attribuent les évolutions sociales et politiques à des entités non définies <i>(«<small class="fine"> </small>la France<small class="fine"> </small>», «<small class="fine"> </small>les Français<small class="fine"> </small>», «<small class="fine"> </small>la société<small class="fine"> </small>», «<small class="fine"> </small>l’opinion publique<small class="fine"> </small>»),</i> les manuels négligent les jeux d’influence, les résistances, les interactions qui font de l’histoire une science jubilatoire. Ils donnent raison à Deutsch quand il voit dans cette discipline telle qu’on l’enseigne <i>«<small class="fine"> </small>une matière froide, un objet de dissection<small class="fine"> </small>».</i></p>


<p>Est-on vraiment condamné à choisir entre l’histoire-spectacle, mise au service de l’amour de la France, et cette matière désincarnée que nous imposent l’école et la science universitaire<small class="fine"> </small>?</p>


<p>Dès les années 1930, aux Etats-Unis, Harold Rugg avait imaginé un manuel d’histoire progressiste, qui abordait de front le problème des inégalités sociales afin d’en dénoncer les causes. L’initiative se heurta à l’opposition d’organisations conservatrices — la Légion américaine, l’Association nationale des industriels, divers groupes patriotiques —, qui s’employèrent à la torpiller. Pour trois cent mille exemplaires de <i>Man and His Changing Society</i> vendus en 1938, il ne s’en écoulait plus que vingt mille six ans plus tard. <i>«<small class="fine"> </small>Un prolétariat éduqué est une source constante de désordre et de danger pour toute nation<small class="fine"> </small>»,</i> déclara à l’époque le président de l’université Columbia (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb15" class="spip_note" rel="footnote" title="Cité dans Michael Parenti, History as Mystery, City Lights Books, San (...)" id="nh15">15</a>), bien conscient de l’enjeu que représente la diffusion d’un savoir historique critique.</p>


<p>Avec une équipe d’universitaires, de journalistes et de professeurs d’histoire-géographie, <i>Le Monde diplomatique</i> s’est lancé dans la réalisation d’un ouvrage accessible et exigeant, qui revisite les programmes de première et de terminale, de la révolution industrielle à nos jours. Ce contre-manuel ne se contente pas d’énoncer des faits : il les explique, les compare, les met en perspective, et démonte au passage quelques idées reçues. Il traite l’histoire <i>«<small class="fine"> </small>à parts égales</i> (<a href="http://www.monde-diplomatique.fr/2014/09/BREVILLE/50783#nb16" class="spip_note" rel="footnote" title="Romain Bertrand, L’Histoire à parts égales. Récits d’une rencontre, (...)" id="nh16">16</a>)<i><small class="fine"> </small>»,</i> en accordant autant d’importance aux vaincus qu’aux vainqueurs, et donne toute sa place au Sud, souvent peu et mal traité. Loin des images officielles, son iconographie privilégie le travail des artistes, qu’il resitue dans les grands courants de leur époque.</p>


<p>Parce que l’histoire est une construction qui varie selon les pays et les configurations politiques, de nombreux extraits de manuels scolaires étrangers (chinois, syrien, algérien, israélien, allemand...) accompagnent ses soixante-quinze articles. Comment le pacte germano-soviétique est-il décrit dans les écoles en Russie<small class="fine"> </small>? Quelle présentation les manuels turcs donnent-ils du génocide arménien<small class="fine"> </small>? Qu’apprennent les élèves palestiniens au sujet de la création d’Israël<small class="fine"> </small>? Comment les Allemands parlent-ils de la guerre du Vietnam<small class="fine"> </small>? Et les Boliviens, de la mondialisation<small class="fine"> </small>?</p>


<p>Le manuel critique du <i>Monde diplomatique</i> ne cherche pas à obtenir un label ministériel, ni à «<small class="fine"> </small>faire aimer la France<small class="fine"> </small>» ou à «<small class="fine"> </small>réconcilier les citoyens avec leur passé<small class="fine"> </small>». Il ne vise pas davantage les 18-25 ans que les plus de 55 ans : il s’adresse aux étudiants, aux enseignants et, plus largement, à tous ceux qui considèrent l’histoire non comme le musée de l’ordre, mais comme une science du changement.</p>

<blockquote class="spip">
<h3 class="h3 spip">A découvrir </h3>

<p><span class="spip_document_13055 spip_documents spip_documents_right">
<a href="http://www.monde-diplomatique.fr/t/manuelh"><img src="http://www.monde-diplomatique.fr/local/cache-vignettes/L255xH500/betisier250-a6025.jpg" alt=""/></a></span> Le <a href="http://www.monde-diplomatique.fr/t/manuelh" class=""><i>Manuel d’histoire critique</i></a> est découpé en dix chapitres couvrant la période comprise entre 1830 et... le monde qui vient. Chaque partie est introduite par l’énoncé — et la réfutation — d’une idée reçue : «<small class="fine"> </small>Les soldats de 1914-1918 étaient tous unis dans les tranchées<small class="fine"> </small>», «<small class="fine"> </small>La crise de 1929 a porté Adolf Hitler au pouvoir<small class="fine"> </small>», etc. En soixante-quinze textes et cent quatre-vingts pages, l’ouvrage traite l’intégralité du programme d’histoire des premières et des terminales.</p>


<p>L’ensemble s’accompagne de nombreuses cartes, mais aussi d’une iconographie en rupture avec les stéréotypes. Et d’un bêtisier constitué à partir de manuels d’histoire publiés sur les cinq continents.</p>
</blockquote>
