title: La livraison rapide, ou comment le capitalisme a fait de nous des bourreaux capricieux
url: https://www.frustrationmagazine.fr/livraison-rapide/
hash_url: 3d24bdc0a4dfe935c5eb7ebd613fed3f

<p>On est mardi, j’ai commandé ces chaussures hier, mais je piaffe déjà d’impatience. Il faut dire que depuis que j’ai effectué mon achat, je reçois mails sur mails pour m’informer de la possibilité de suivre le parcours de <em>mon</em> colis. A l’autre bout de l’Europe, mes chaussures m’appartiennent déjà. Je peux suivre son parcours au sein d’un entrepôt de la banlieue de Varsovie, d’un espace de stockage à l’autre… Et si les noms de rues ne m’évoquent rien, je suis satisfait que l’on m’en informe. Le lendemain, mon paquet est déjà en France : Valenciennes, c’est à perpet’, je me décourage. Je n’ai pourtant pas un besoin urgent de ces chaussures. Je ne suis pas une entreprise, je n’ai pas d’impératif de production à tenir. Mais la promesse de livraison rapide du site sur lequel je les ai achetées m’a mis l’eau à la bouche, et <em>« sans verser un centime de plus ! »</em>.</p>



<p>Et je ne suis pas le seul : autour de moi, chez mes proches et amis, chacun attend ses colis avec fébrilité, et un délai d’une semaine provoque généralement l’indignation. « Dix jours de délai, mon cadeau n’arrivera jamais à temps pour l’anniversaire de Cécile ! » ; « Ils disent « jours ouvrés », ça comprend les jours fériés ? » ; « Mon colis est coincé à la douane ! ». On imagine alors un douanier moustachu, non loin d’un mirador, dont le chien vient renifler « nos » chaussures, livres, DVD, petit-jean-qui-va-bien-mais-qu’on-renverra-car-trop-petit, robot-mixeur ou, pire, sex toy. La magie de la livraison rapide est rompue. </p>



<h2><strong>Pour deux paires de pompes achetées, 10 travailleurs épuisés</strong></h2>



<p>Lorsque la livraison reprend son cours, jusqu’à son dénouement final, ce n’est que l’arrivée du livreur qui ramène un peu de concret dans le grand délire « dématérialisé » dans lequel nous plonge tous la vente en ligne. De la porte arrière d’un utilitaire Renault Master, Fiat Ducato, Mercedes Sprinter, Peugeot Boxer (chaque marque produit un modèle quasi identique) sort un chauffeur suant, visiblement exténué et n’ayant qu’une hâte : obtenir notre signature sur sa tablette numérique, et se barrer. Pas le temps pour un café, caresser le chien ou même échanger trois mots sur la météo, on n’est plus dans les années 80 : le gars doit poursuivre sa tournée, esclave de son GPS, de sa tablette. J’en croise des dizaines sur la route, dans la campagne autour de chez moi, en Charente-Maritime, et ils empruntent à fond la caisse les mêmes petites routes que nous, riverains qui connaissons des raccourcis qui n’ont désormais plus de secret pour eux, leur GPS et leur devoir de tenir la cadence.</p>



<figure class="wp-block-pullquote"><blockquote><p><a href="https://www.bfmtv.com/economie/entreprises/services/livraison-de-colis-a-domicile-les-derives-de-la-sous-traitance_AN-201807290007.html">Plus de 90% des livraisons en Ile-de-France sont ainsi réalisées par des entreprises sous-traitantes</a>, qui doivent suivre à la lettre les cadences imposées par leurs donneurs d’ordres.</p></blockquote></figure>



<p>Souvent sous-traitant « autoentrepreneur » d’une entreprise sous-traitante d’un groupe de transport, il intervient au bout de la longue chaîne de pressions et de menaces d’un circuit de logistique express, <a href="https://www.franceinter.fr/emissions/interception/interception-04-avril-2021">très bien décrit dans ce reportage de France inter, “un colis à tout prix”</a>. Amazon en est le précurseur et l’agent le plus zélé, mais ce phénomène d’externalisation de la livraison rapide est désormais pratiqué par la plupart des grands groupes, notamment la Poste. <a href="https://www.bfmtv.com/economie/entreprises/services/livraison-de-colis-a-domicile-les-derives-de-la-sous-traitance_AN-201807290007.html">Plus de 90% des livraisons en Ile-de-France sont ainsi réalisées par des entreprises sous-traitantes</a>, qui doivent suivre à la lettre les cadences imposées par leurs donneurs d’ordres, en provoquant des cadences infernales pour leurs salariés. Si votre livreur est auto-entrepreneur, le code du travail n’est pour lui qu’un souvenir, lointain vestige d’une époque « archaïque », puisqu’il est « son propre patron », c’est-à-dire, traduit en langage réel, « son propre bourreau ».</p>



<p>Et nous, qui sommes-nous, pour lui ? Le temps d’échange réduit laissera-t-il suffisamment d’indices au consommateur pour réaliser qu’entre la satisfaction de recevoir une paire de pompes en 48h et la gêne d’avoir fait trimer comme un chien son semblable, il y a peut-être un souci de priorité ? Pas forcément. Alors que son compagnon est lui-même livreur, Katia* n’a guère de patience quand il s’agit de supporter la déception d’un colis non livré, payé un peu moins cher sur le net, ou celle d’un passage raté, alors qu’elle était à la maison…</p>



<p>« Au moins, ça fait du boulot ! », me dit-on parfois. Quel l’argument imparable. En 2021, alors que les <a href="https://www.frustrationmagazine.fr/pourquoi-on-peut-traverser-la-crise-du-coronavirus-et-toutes-les-autres-sans-plans-sociaux/">plans de licenciements s’enchaînent dans tout le pays</a>, ça fait presque chaud au cœur de voir quelqu’un trimer. Sans notre envie soudaine de cuit vapeur livré en 24h, combien d’ouvriers sur le carreau ? Cet argument, il ne faut pas le tourner trop longtemps dans sa tête car sinon, on se mettrait à considérer que l’esclavage ou la catastrophe de Tchernobyl ont aussi créé beaucoup d’emploi. Pour la classe dominante, un bon pauvre est un pauvre qui travaille à leur service, et qu’importe comment ou pourquoi. Et elle est parvenue à diffuser dans toute la population cette croyance en une « valeur travail » qui ne fait que dévaloriser celui-ci.</p>



<h2><strong>De 1 à 10, comment évaluez-vous votre expérience ?</strong></h2>



<p>A 500 km de chez moi, un immense hangar abrite des dizaines de quais de poids lourds, reliés à d’autres pour véhicules plus petits, les fameux Ducato, Master, Sprinter, Boxer… Cet immense espace de béton et de taule, situé en banlieue parisienne, est traversé par une longue chaîne aérienne par laquelle transitent, de jour comme de nuit, des dizaines de milliers de colis de tailles diverses. Le glauque de l’ensemble contraste avec les slogans et dessins qui figurent sur les différents colis : « happy shopping ! », affichent ceux d’une marque de ventes privées, tandis que le logo d’Amazon, le fameux sourire, vient narguer la centaine d’ouvriers qui travaille ici. </p>



<p>Le bruit des rouleaux métalliques qui s’entrechoquent et de la mécanique des tapis roulant est épuisant. Durant leur pause, nombre de manutentionnaires s’isolent dans leur voiture sur le parking pour retrouver un peu de silence. Lors de chacun de mes passages, en mission pour le compte de la CGT locale, je suis sidéré par l’horreur de cette grande machine. Puisque littéralement tout se vend par internet, il n’y a pas de taille standard qui rendrait possible un traitement ultra automatisé de l’ensemble. C’est dans ce genre d’endroit que l’on réalise que le fantasme si répandu du remplacement définitif des travailleurs par des robots ne tient pas la route : dans une machine aussi complexe, avec une telle variété de délais, de produits, de destinations, l’intervention humaine est permanente. </p>



<div class="wp-block-image"><figure class="aligncenter size-large is-resized"><img loading="lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="https://www.frustrationmagazine.fr/wp-content/uploads/2021/04/livraison-1.png" alt="livraison rapide informations" class="wp-image-7434" data-srcset="https://www.frustrationmagazine.fr/wp-content/uploads/2021/04/livraison-1.png 939w, https://www.frustrationmagazine.fr/wp-content/uploads/2021/04/livraison-1-300x139.png 300w, https://www.frustrationmagazine.fr/wp-content/uploads/2021/04/livraison-1-570x263.png 570w, https://www.frustrationmagazine.fr/wp-content/uploads/2021/04/livraison-1-24x11.png 24w, https://www.frustrationmagazine.fr/wp-content/uploads/2021/04/livraison-1-36x17.png 36w, https://www.frustrationmagazine.fr/wp-content/uploads/2021/04/livraison-1-48x22.png 48w" data-sizes="(max-width: 723px) 100vw, 723px"><figcaption>Ouf, on me tient au courant !</figcaption></figure></div>



<p>Car si ce sont bien des tapis roulants automatiques qui amènent les colis jusqu’au quais du véhicule de destination (celui qui livrera son livre au montreuillois ou ses baskets blanches au parisien), il faut deux manutentionnaires pour charger les camions. Et puisque soulever des charges lourdes en travaillant au 3×8 n’est pas assez difficile, un petit accessoire bien glauque leur tient compagnie : une bague lecteur de code barre. Il s’agit d’un dispositif qui enveloppe le poignet puis l’index pour permettre de scanner le colis en un temps record. Ainsi, je saurai « en temps réel » que mes chaussures ont usé encore davantage le dos d’un travailleur et qu’à 19h11 tapante, elles auront quitté<em> « notre site de Gennevilliers »</em>. Cette information est parfaitement inutile, puisqu’à moins d’être un expert en logistique, cela ne nous dira pas à quelle heure précise passera le livreur demain (serai-je en visioconférence ? Dans mon bain ? Chez Super U ? Quelle angoisse !).</p>



<p>Mais la recevoir renforce l’illusion de contrôle que la société néolibérale nous offre. Comme travailleurs, nous sommes de plus en plus des esclaves, certains même dotés d’un corps augmenté d’un scanner à code barre donc, mais comme consommateur, nous sommes des petits despotes à nous tout seul. Car une fois que Jérémie, Mouloud ou Karim nous auront livré notre nouvelle machine à expresso, achat compulsif après une journée de merde au taf, viendra le sacro-saint moment de la notation. <em>« De 1 à 10, comment évaluez-vous votre expérience ? »</em>. On ne dit plus « achat », mais « expérience ». A juste titre : à chaque fois que nous effectuons un achat en ligne avec livraison rapide, nous expérimentons et nous faisons expérimenter à autrui la violence et l’absurdité du système capitaliste.</p>



<h2><strong>La culpabilité en défense du système</strong></h2>



<p>Comment sortir de ce jeu malsain ? La société néolibérale nous propose une réponse en or, pour sa classe dirigeante : la culpabilité ! Go fermer les yeux en faisant un achat Amazon. Vous êtes-vous bien flagellé, en commandant ce petit haut sexy ? Le magazine en ligne Slate, gazette de la sous-bourgeoisie culturelle, <a href="http://www.slate.fr/story/116897/livrer-en-ligne-deplacer-empreinte-carbone">s’inquiète</a> : <em>« À la culpabilité de noyer son angoisse existentielle dans une frénésie d’achats compulsifs, faut-il ajouter celle de nuire à l’environnement en commandant ses achats en ligne ? »</em>. Eh bien oui, Jean-Eudes, le pire pour ta bonne conscience, c’est que le transport express pollue ! Et ça, c’est trop. Même le petit bourgeois qui a appris à se contrefoutre du sort des travailleurs transpirants depuis son enfance ne peut rester indifférent aux conséquences écologiques de ses actions, lui qui vient de se commander un maillot de bain en déchets plastiques recyclés pour son prochain séjour à Bali.</p>



<figure class="wp-block-pullquote"><blockquote><p>Quand on est cadre sup’ en France, on s’inquiète de plus en plus de son empreinte carbone et de moins en moins de son empreinte connard.</p></blockquote></figure>



<p>Quand on est cadre sup’ en France, on s’inquiète de plus en plus de son empreinte carbone et de moins en moins de son empreinte connard : exploiter son prochain et voter pour des experts en précarisation du travail, c’est ok. Tuer les bébés phoques, ça, par contre, c’est non. Et qu’importe si l’un induit nécessairement l’autre, dans ce qu’ils appellent “le monde tel qu’il est” et qui correspond, en réalité, au mode de production capitaliste. Mais son mode individuel de consommation devient une nouvelle modalité de distinction sociale dans notre beau pays : le bourgeois de centre-ville trouvera du bio, du local, du « une fringue achetée – un arbre plantée » et pourra ainsi payer pour laver sa conscience <a href="https://www.frustrationmagazine.fr/ca-fait-la-queue-devant-zara-et-ca-bouffe-du-macdo-pauvre-france-pourquoi-la-critique-des-mauvais-consommateurs-menage-lordre-etabli/">et surtout juger celle des autres.</a></p>



<p>Refréner ses désirs et ses pulsions, c’est bien. Changer les lois et juger des coupables, c’est mieux. Dois-je vraiment me frapper la tête contre un mur pour avoir cédé à mes envies de chaussures, ou bien les balancer à la gueule de celles et ceux qui ont rendu possible cet état de fait ? M’en prendre à celles et ceux qui ont permis par la loi (car rien de tout ceci est « naturel ») la sous-traitance permanente, « l’auto-entrepreneuriat », le crash du code du travail, les zones franches pour entrepôts Amazon et cie, la notation et l’exploitation du travail pour le compte d’actionnaires qui s’empiffrent… Ou bien faire des exercices de respiration pour méditer sur mon rapport aux achats plaisir ? Mon cœur balance… Ou pas.</p>

<p><strong><em>* Les prénoms ont été modifiés.</em></strong></p>

<p><strong>Nicolas Framont</strong></p>
