title: Près d’un demi-milliard en quarantaines à l’hôtel
url: https://www.ledevoir.com/societe/611013/coronavirus-pres-d-un-demi-milliard-en-quarantaines-a-l-hotel
hash_url: fe86338cdff8eadf86f65708a4f19ebd

<p>La surveillance de la quarantaine obligatoire aux frontières du Canada a coûté plus de 33 millions de dollars à Ottawa en contrats privés accordés à des firmes spécialisées en sécurité, a appris <i>Le Devoir.</i></p>

<p>Mais ce sont surtout les voyageurs qui ont assumé le plus gros de la facture. Ils ont injecté, malgré eux, près d’un demi-milliard de dollars dans l’industrie hôtelière des régions aéroportuaires de Montréal, de Toronto, de Calgary et de Vancouver en raison de l’obligation de passer trois nuits à l’hôtel à leur arrivée au pays, indique une compilation de données de l’Agence de la santé publique du Canada.</p>


<p>Depuis le 22 février et l’imposition par Ottawa du début de quarantaine durant trois jours dans un hôtel certifié par le gouvernement aux voyageurs entrant au pays par les airs, un peu plus de 415 000 citoyens canadiens et étrangers, voyageant pour des raisons essentielles pour la plupart, ont été contraints à cet isolement forcé pour une facture moyenne de 1200 $ par voyageur. Au 6 juin, cela a représenté une source de revenus estimée à plus de 498 millions de dollars pour l’industrie hôtelière.</p>


<p>Cette évaluation tient compte des rares personnes exemptées de cette obligation de quarantaine à l’hôtel, dont quelques travailleurs essentiels liés au monde de la santé.</p>


<p>Pour sa part, le gouvernement fédéral a accordé 33,5 millions de dollars à quatre compagnies privées pour « vérifier la conformité » aux exigences de la quarantaine des personnes entrant aux pays, une fois la quarantaine à l’hôtel effectuée.</p>


<p>Avec 12,4 millions, c’est la Corporation de sécurité Garda qui a remporté le plus gros de la mise, suivie par le géant britannique de la sécurité G4S (9,6 millions), le Corps canadien des commissaires (7,5 millions) et Paladin Risk Solutions (4 millions), selon des données obtenues par <i>Le Devoir.</i> Entre le 22 février et le 31 mai dernier, 280 000 personnes ont été soumises à ces vérifications.</p>


<p>Depuis février, 98,6 % des personnes qui sont entrées au pays par les airs n’étaient pas porteuses de la COVID-19, ont indiqué les tests obligatoires effectués à la frontière ; 99,7 % des voyageurs entrant par la route se sont retrouvés dans la même situation.</p>
   


<p>Ce taux de positivité aux tests de dépistage de la maladie de 1,4 % en moyenne, révélé à la porte des quatre aéroports du pays, est inférieur à celui de 2,3 % mesuré dans l’ensemble du Canada dans les sept derniers jours, la pandémie ralentissant pourtant au pays.</p>


<p>En comparaison, au plus fort de la dernière vague pandémique, le 8 avril dernier, 7,9 % des tests de la COVID-19 sont revenus positifs des laboratoires de la région de Québec. L’Ontario a atteint le taux record de 10,5 % en avril également. Le taux de positivité au <a href="https://www.ledevoir.com/coronavirus">coronavirus</a> dans les aéroports était alors de 2,1 % à la même période.</p>


<p><span class="intertitre">Une manne pour l’industrie</span></p>


<p>L’obligation de début de quarantaine durant trois nuits à l’hôtel a été payante pour les hôteliers en raison des prix élevés pratiqués pour ce type de clientèle captive et du caractère « non remboursable » de la réservation, comme le stipule le gouvernement du Canada sur son site Internet. En effet, il est possible pour le voyageur de quitter sa chambre d’hôtel pour poursuivre sa quarantaine chez lui ou à une autre adresse dès qu’il reçoit un résultat négatif à son test d’entrée, ce qui se produit généralement après une nuit à peine. Or, le montant des deux nuits excédentaires reste dans les poches de l’hôtelier. Dans de rares cas, certains ne facturent que la première nuit utilisée, mais cette pratique n’était pas la norme fin mai à Montréal.</p>


<p>« Plus de 90 % des gens nous quittent après la première nuit, dès qu’ils ont reçu leur résultat, a indiqué au<i> Devoir</i> il y a quelques jours la préposée à la réception d’un hôtel désigné pour ce type de quarantaine autour de l’aéroport Pierre-Elliott-Trudeau de Montréal. Ceux qui restent les trois nuits après un résultat négatif sont très, très rares. »</p>


<p>Au total, 60 établissements, dont 16 dans la région de Montréal, ont profité de cette manne financière ce printemps, conséquence du décret pris par Ottawa dans le cadre de la Loi sur la quarantaine afin de rassurer la population, de dissuader les Canadiens de voyager et de limiter l’entrée du virus au pays par l’entremise de voyages non essentiels. Cela représente une moyenne de 8,3 millions de dollars par hôtel depuis le début de ce programme de quarantaine obligatoire aux aéroports.</p>


<p>« Personne ne s’est mis riche avec ça, a toutefois affirmé en entrevue au <i>Devoir</i> Eve Paré, présidente-directrice générale de l’Association des hôtels du Grand Montréal (AHGM). Dans les circonstances, c’est une source de revenus que les hôteliers ne pouvaient pas rejeter. Mais ces revenus s’accompagnent aussi de coûts », fait-elle valoir, en soulignant les mesures de confinement spéciales des chambres consacrées à cette clientèle et le service alimentaire offert trois fois par jour à la porte.</p>


<p>Le coût sur l’image des entreprises n’est également pas à négliger, selon elle. Forcés d’être là, plusieurs clients ont en effet rédigé des commentaires négatifs sur les sites versés dans les évaluations des ressources touristiques par les voyageurs. « Très embarrassant pour la marque », résume l’un d’eux sur Tripadvisor à propos d’un hôtel de Montréal. Il est parti après une nuit et un test négatif obtenu en 12 heures et déplore d’avoir été obligé de payer 1500 $ pour une nuit dans une chambre « désolante » avec de la « nourriture épouvantable ». « Je me sens comme si j’avais été détroussé sur l’autoroute », écrit-il.</p>


<p>Hors pandémie, cette somme peut facilement donner accès à une nuit dans une suite luxueuse avec des services idoines dans un hôtel très haut de gamme du centre-ville de la métropole.</p>


<p>Dans la première semaine de juillet, Ottawa a prévu libérer les voyageurs complètement vaccinés de l’obligation de ce début de quarantaine à l’hôtel à leur arrivée. Mais la mesure reste en place pour tous les autres, et ce, pour une période indéterminée. Rappelons que les voyages non essentiels sont toujours déconseillés aux Canadiens.</p>


<p>Dimanche, au sortir d’une rencontre avec Joe Biden, dans le cadre du sommet du G7, <a href="https://www.ledevoir.com/justin-trudeau">Justin Trudeau</a> a indiqué qu’il n’était pas arrivé à un consensus avec le président américain sur l’allégement des mesures de contrôle à la frontière entre le Canada et les États-Unis, fermées depuis le 22 mars dernier aux voyages non essentiels. La pression se fait sentir des deux côtés pour faire disparaître les contraintes dans les déplacements, et ce, tandis que la vaccination poursuit sur sa lancée au Canada et stagne dangereusement dans plusieurs États américains.
</p>
