title: Quand je serai bien vieux
url: https://n.survol.fr/n/quand-je-serai-bien-vieux
hash_url: 112d32ccefb9aec48180de42e1fe1534
archive_date: 2024-01-16

<blockquote class="wp-block-quote"><p>Quand vous serez bien vieille, au soir, à la chan­delle,<br>Assise auprès du feu, dévi­dant et filant,</p><cite>Pierre de Ronsard</cite></blockquote>



<p>Je travaille dans des équipes tech­niques infor­ma­tiques, le web, les nouvelles tech­no­lo­gies, les star­tups. Autour de moi je ne vois que des jeunes, avec quelques rares personnes de ma géné­ra­tion.</p>



<p>Il n’y a quasi­ment aucune personne de 50 ans ou plus dans les équipes tech­niques. Les exemples que j’ai en tête sont quelques poin­tures natio­nales ou inter­na­tio­nales, pas du tout repré­sen­ta­tives du métier.</p>



<p>Je n’ai que 43 ans mais ça fait déjà 10 ans que je suis dans les plus âgés des dépar­te­ments tech­niques. C’est hallu­ci­nant quand j’y pense. Le temps ne se dérou­lant que dans un sens, ça ne risque pas de s’ar­ran­ger.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>J’ai un peu ri (jaune) quand un coach m’a dit à 36 ans « tu entames ta seconde moitié de carrière, il va falloir te fixer quelque part ». Désor­mais je ne ris plus.</p>



<p>Ayant bifurqué vers les postes de direc­tion, j’ai proba­ble­ment un peu plus de temps que d’autres devant moi mais la ques­tion finira par arri­ver, surtout dans mon domaine profes­sion­nel :</p>



<p>Qui donc m’em­bau­chera quand j’au­rai 55, 60 ou 65 ans ? Ne risque-je pas de me retrou­ver sur le carreau ?</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>Fut un temps je pensais juste à trou­ver une place où je puisse rester 10 ans. En réalité il faudrait plutôt parler de 15 ans ou plus.</p>



<p>Et là je regarde autour de moi, dans le milieu des star­tups et boites tech. Il est très diffi­cile de se proje­ter à 10 ou 15 ans. Il peut se passer mille choses.</p>



<p>Entre un échec, des plans de licen­cie­ment, un rachat, ou juste un licen­cie­ment indi­vi­duel pour faire place à quelqu’un de plus jeune ou qui aura vécu l’étape d’après de l’évo­lu­tion de l’en­tre­pri­se… je ne me sens pas du tout <em>en sécu­rité</em> pour me dire que j’y serais encore à l’âge de ma retraite.</p>



<p>Si quoi que ce soit se passe, je risque de repar­tir à cher­cher un poste au mauvais moment, à un âge où ce sera diffi­cile.</p>



<p>L’autre option c’est quit­ter le monde des nouvelles entre­prises, star­tups et boites hyper tech pour entrer dans un grand groupe. Ces grands groupes sont plus stables, et plus habi­tués à garder des sala­riés jusqu’à la retraite.</p>



<p>Ce n’est pas magique non plus et ça peut être diffi­cile de taper à la porte à 60 ou 65 ans. Et donc, à partir de quel âge faut-il que je m’ima­gine devoir cher­cher une place dans un grand groupe pour ma fin de carrière si jamais l’en­tre­prise où je suis n’est pas devenu un grand groupe entre temps ?</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>Je ne sais pas et ça m’oc­cupe l’es­prit. J’ai l’im­pres­sion d’avoir une horloge biolo­gique que je ne dois plus igno­rer. Le gouver­ne­ment qui pense à chaque fois rallon­ger l’âge de départ à la retraite sans réel­le­ment chan­ger l’em­ploi des seniors n’aide pas beau­coup à ma séré­nité. </p>
