title: je ne sais pas pourquoi
url: https://www.la-grange.net/2024/01/11/pourquoi
hash_url: 87c468a4eddabe5d2c28e902d7f17504
archive_date: 2024-01-11
  
<figure>
  <img src="https://www.la-grange.net/2024/01/09/3045-glace.jpg" alt="Cubes de glace étalés sur la chaussée à côté de boîte en plastique et d'un poteau rouge. La glace a un peu fondu.">
  <figcaption>Roppongi, Japon, 9 janvier 2024</figcaption>
</figure>
<blockquote>
<p>Je ne savais pas de quoi il parlait, mais je n'ai rien demandé.
— La somme de nos folies, Shih-Li Kow, urn:isbn:9-791038-702059</p>
</blockquote>
<p>J'ai écouté Anne Savelli sur <a href="https://podcasts.apple.com/fr/podcast/faites-entrer-l%C3%A9criture/id1717321704?i=1000635653447">les lieux d'écriture/lecture</a>. Elles les appellent OLOÉs pour « Où Lire, Où Écrire. »</p>
<p>Mes lieux de lecture et d'écriture sont très associés. J'écris parce que je lis.</p>
<p>J'écris de deux façons.</p>
<p>Des mots, des phrases écrites au stylo sur le papier, ou bien écrites sur le clavier de l'outil électronique le plus proche de moi. Je n'écris presque pas avec ma voix. Je n'enregistre pas ma voix pour dicter mes mots, sauf peut-être en de rares occasions mais pour que le son devienne texte aussitôt, transformé automatiquement par l'appareil. La voix n'existe pas. Elle est juste le filtre entre ma pensée et l'écrit.</p>
<p>Des photos, j'écris presque tous les jours comme cela. Mes yeux lisent les environnements que je croise. Et les pensées sont spontanées. Il est très rare que je ne pense pas à ce que je vois. Je ne suis pas dans l'unique regard mais bien souvent dans le tissage du regard. Je prends aussi souvent une photographie comme l'ancre visuelle d'une pensée, d'une idée. Étonnament, celles-ci vivent très longtemps. Je peux écrire six mois après une photo et me souvenir du fil de pensées qui avait déclenché la photographie.</p>
<p>J'écris donc beaucoup en marchant, parfois à vélo. C'est pour cela que je n'aime pas vraiment la voiture. Je lis beaucoup en train, mais pas dans l'avion. Je ne sais pas pourquoi. Pour lire dans le train, il faut que je sois seul. Avec la famille, ce n'est plus possible. Je ne sais pas pourquoi. Je peux écrire en famille avec les mots et les photos, même quand nous marchons. Je ne sais pas pourquoi. Mais j'écris mieux quand je suis seul, vraiment seul. Mais je peux écrire avec la foule si je suis pseudo-anonyme.</p>
<p>Je ne peux pas lire dans le lit. Je n'aime pas le lit. Je dors peu dans le lit. Enfin je dors dans le lit, mais quand je suis fatigué. Je me lève aussitôt les paupières ouvertes. Je n'ai pas le plaisir de la grasse matinée. Je peux dormir dans le canapé, sur le tatami, sur le sol dur, sur le sable, dans la forêt, mais pas dans le lit, sauf quand je suis fatigué et que je dors. Je n'écris pas non plus dans le lit, puisque je dors pas trop longtemps.</p>
<p>Je lis rarement dans le bain, mais je peux écouter une émission de radio. Mais je ne suis pas heureux, car si j'ai besoin de prendre une note sur ce qui vient d'être dit, il me faut sortir du bain. Et je ne peux pas prendre de photos des mots à la radio. Le bain chaud à la japonaise demande à ce que l'on ferme les yeux. On ne s'y lave pas. On l'a fait avant. On se laisse bouillonner. Mais parfois au sento ou au onsen, j'ai furieusement envie d'écrire parce qu'il y a les gens autour de moi, leurs corps, leurs attitudes, leurs rythmes et là ça m'agite la cafetière. Non, il faut fermer les yeux pour s'isoler et ne pas écrire.</p>
<p>J'aime lire et écrire dans les cafés. Je ne suis pas une femme. Tout le monde me fout la paix. Le privilège du mâle blanc. Ce n'est pas toujours vrai. Je me souviens de cette jeune femme dans un café à Montréal qui visitait la ville. 20 ans déjà. Il n'y avait plus de place dans le café ma table avait encore une chaise. Et elle m'a demandé si j'étais un écrivain et si elle pouvait s'assoir. Elle venait de Taiwan. Elle écrivait aussi. J'ai arrêté d'écrire. Nous avons parlé de lieux en lieux jusqu'au petit matin pour écrire plus tard ce que nous nous sommes racontés.</p>
<p>Je peux lire ou écrire dans un endroit très bruyant, mais je ne peux pas parler. Le bruit m'isole. Il me rend incommunicado. Mes lèvres ne peuvent pas bouger, les sons ne peuvent pas sortir. Tout à l'intérieur de soi, enfin seul pour écrire.</p>
<p>Un jour il faudra que je parle de mes oloés.</p>

<figure>
  <img src="https://www.la-grange.net/2024/01/08/3042-jouet.jpg" alt="Jouet en forme de bébé en plastique mou et salle et probablement éclaté sur le sol.">
  <figcaption>Sugamo, Japon, 8 janvier 2024</figcaption>
</figure>
<hr>
<p>J'ai commencé à lire <a href="https://nolanlawson.com/2023/12/02/lets-learn-how-modern-javascript-frameworks-work-by-building-one/">Let’s learn how modern JavaScript frameworks work by building one</a>. Mais il me manque quelque chose. Peut-être une visualisation ? et de meilleurs exemples.</p>
<hr>
<p>Dans Carbone 14, récemment, il y avait une <a href="https://podcasts.apple.com/fr/podcast/sapiens-sa-naissance-sa-conqu%C3%AAte-du-monde/id300710648?i=1000640745006">émission sur l'homo sapiens et autres hominidés</a>. On parle souvent de l'humain façonnant son environnement et de l'humain s'ajustant à son environnement. L'invité parlait d'une intimité plus grande en parlant d'adaptation et d'ajustement à l'environnement façonné par l'humain. En transformant son environnement, nous nous transformons nous-même dans le même temps.</p>
