title: The personality of a personal website
url: https://manuelmoreale.com/the-personality-of-a-personal-website
hash_url: e5c1ca8e3beeb0d256a064832c3566aa
archive_date: 2024-01-11

<p>With his “<a href="https://robinrendle.com/notes/i-am-a-poem-i-am-not-software/" rel="noreferrer" target="_blank">I am a poem I am not software</a>” post <a href="https://manuelmoreale.com/thoughts/pb-robin-rendle">Robin</a> touched on an interesting problem related to personal websites. I’m not going to summarise Robin’s post because his writing is great and you should read his words on his blog. </p>
<blockquote>
<p>what should our personal websites do? Should we prioritize getting a new gig or selling a service? Or can we be ourselves? Weird and fun and peculiar? Should we talk about topic X but avoid topic Y?</p>
</blockquote>
<p>These are all very interesting questions but for me, the more pressing question is a slightly different one: which <em>you</em> is your personal site representing? We often don’t pay too much attention to this but we all have different ways of being ourselves.</p>
<p>So which one of these should my site represent? Should my site be the personal site of the Manu freelance web developer, with his interests in digital typography, minimal design, and simple websites? Or should represent the slightly competitive on the basketball court Manu, who doesn’t really care all that much about winning but is concerned about having fun? Or maybe it should represent Manu the romantic partner, with all his worry about the practical aspects of life but also full of affection for his partner? The list goes on and on.</p>
<p>All of these "me" have a different way of communicating because they all live in different parts of my life. Which one should this site represent? Hard to say.</p>
<p>Personal sites—and, more broadly, our digital lives—are a mirror of who we are. Some of us will try to neatly organize everything under one hyper-curated digital roof while others will scatter things around on 12 different domains and 24 services. Some will design a site for themselves and not touch it again for a decade while others will feel the need to redesign every 6 months. Those are all right answers to a question that doesn’t have wrong answers.</p>
<p>A personal site is—or at least it should be—a reflection of whoever you want to be. It could be the complete you, one of the many versions of you, or even an aspirational you. Just be comfortable in your digital home. It’s all that matters.</p>
