title: Pour le climat, seriez-vous prêt à sacrifier vos voyages en avion?
url: https://www.ledevoir.com/societe/environnement/541585/pour-le-climat-seriez-vous-pret-a-sacrifier-vos-voyages-en-avion
hash_url: f06fa1b37a03685ed1cada5a515a5f07

<p class="lead">
                                                                                            <strong>
                                                                                                                                                Le Pacte pour la transition appelle les citoyens à réduire leur empreinte écologique. Or, quels gestes pèsent le plus à l’heure actuelle dans la somme des GES émis par chaque Québécois ? Regard sur un bilan carbone fortement motorisé.                                                                                                                                                                                            </strong>
                                                                                    </p>



                                                                                                                <p>Seriez-vous prêt à faire une croix sur votre prochain voyage à Paris ? En matière de gaz à effet de serre (GES), chaque vol transatlantique crache par passager l’équivalent de 60 % des émissions produites par l’usage annuel d’une voiture. Mauvaise nouvelle, une virée dans la Ville Lumière et les bénéfices « carbone » réalisés par une personne végétarienne en un an viennent de s’envoler en fumée.</p>


<p>Cette semaine, l’irruption du Pacte pour la transition, doublé d’outils permettant de mesurer de façon assez pointue notre empreinte carbone toute personnelle, a remis les pendules à l’heure pour plusieurs citoyens, amenés à constater l’effet plus que concret de leurs gestes sur la planète.</p>


<p>« Je suis végétarienne, mais jamais je ne pourrais me résigner à ne plus voyager en avion. C’est ma limite », confie Line, une quarantenaire assez écolo, découragée de voir son bilan enviable être terni par un seul vol outremer.</p>


<p>Même les écologistes, confie une militante, ne sont pas encore prêts à faire ce saut et à refréner leurs envies de voyager à travers le monde.</p>


<p>Certains chiffres font mal, certes, mais en disent surtout long sur les barrières économiques, psychologiques et culturelles qui jalonnent la route vers la décarbonisation. Et surtout, sur la méconnaissance du public en général du coût environnemental de plusieurs gestes quotidiens. Même si le transport aérien ne compte que pour 2 % à 5 % des émissions de GES totales dans le monde, les déplacements en voiture sont toujours ce qui noircit le plus la feuille de route de la plupart des Québécois.</p>


<p>Sur les 9,9 tonnes de GES émises chaque année par habitant au Québec (2015), plus de 4 tonnes sont générées par les déplacements motorisés. Le dernier bilan carbone du ministère de l’Environnement fixe à 41,9 % la part du transport dans les émissions de la province, en hausse de 21 % depuis 1990.</p>


<p>De ce lot, le tiers découle des allées et venues en voiture et du transport de marchandises ballottées et consommées d’un bout à l’autre du territoire.</p>


<p>« Le transport, ça reste la barrière psychologique la plus forte à franchir au Québec. Dans ce domaine, il n’y a pas encore de culture du partage », affirme Catherine Potvin, experte en réchauffement climatique et ex-négociatrice des accords sur le climat.</p>


<p>À l’heure où le bilan climatique n’a jamais été aussi sombre, on compte plus de voitures que jamais au Québec, avec plus de 4,5 millions de véhicules en circulation. Non seulement le parc automobile est-il en constante croissance, mais la taille des voitures aussi.</p>


<p>« C’est clair que la voiture, c’est ce qui pose le plus de résistance et cela se comprend très bien sur les plans social et culturel, car les gouvernements n’ont pas investi dans les transports en commun.</p>


<p>On a plutôt étendu le réseau autoroutier, donc cela a facilité pour l’ensemble de la population l’usage de la voiture », ajoute Colleen Thorpe, directrice des programmes d’éducation chez Équiterre.</p>


<p>« Toucher à la voiture, c’est toucher à la liberté, à l’indépendance, c’est presque sacré », ajoute-t-elle. Plus que les émissions qui en découlent, on escamote aussi souvent dans l’équation globale les espaces boisés et les sols perdus — ces capteurs de carbone fort efficaces pour contrer les changements climatiques — pour construire autoroutes et autres liens routiers.</p>


<p><span class="intertitre">Un poids lourd</span></p>


<p>La plupart des calculateurs d’empreinte carbone estiment que l’usage d’une voiture ajoute grosso modo 2,5 tonnes de GES au bilan d’un individu pour chaque tranche de 10 000 kilomètres parcourus. Laisser sa voiture chez soi pour prendre le transport en commun peut réduire de 26 % à 76 % le bilan carbone d’une personne, selon certaines études.</p>


<p>« C’est clair que délaisser la voiture, c’est ce qui a le plus d’impact, car ça élimine les émissions dues à l’usage du véhicule, mais aussi celles liées à sa fabrication, très importantes dans le poids carbone d’un véhicule. C’est pourquoi le covoiturage serait une solution très efficace, qui limite les deux sources d’émissions liées aux véhicules, bien plus que l’autopartage », ajoute Mme Potvin.</p>


<p><span class="intertitre">Des gestes peu efficaces</span></p>


<p>Les gouvernements multiplient campagnes et guides pour encourager les citoyens à alléger leur empreinte carbone. Mais selon une étude réalisée en 2017 à l’Université de Vancouver et à l’Université de Lund, en Suède, la plupart des actions prônées par les décideurs publics font mouche en ciblant des mesures assez peu efficaces pour réduire réellement les gaz à effet de serre.</p>


<p>Sur plus de 148 actions proposées, les trois pays ayant la plus forte empreinte carbone par habitant au monde (Canada, Royaume-Uni et États-Unis), aucune ne suggère la réduction du transport aérien (entre 0,7 et 3,2 tonnes de CO2 par vol) ou les bénéfices d’une alimentation sans viande (une réduction allant jusqu’à 1,6 tonne par année).</p>


<p>Par contre, plusieurs guides mettent en avant des mesures à très faible impact sur les GES, comme sécher son linge à l’air libre (-0,21 tCO2/an) ou laver son linge à l’eau froide (-0,25 tCO2/an), des gestes plus efficaces pour abaisser sa facture d’électricité que les gaz associés au réchauffement climatique.</p>


<p>Chose certaine, des solutions très efficaces et très simples sont souvent absentes du discours public, estime Catherine Potvin. Plutôt que d’adopter un ton culpabilisant sur l’usage des transports motorisés, croit-elle, il faut valoriser des solutions pour éliminer les déplacements évitables comme le télétravail ou les réunions par Skype.</p>


<p>« Je pense qu’il faut se tourner vers d’autres façons de faire. On a le plus haut taux d’émissions par personne dans le monde, ça me semble être un motif suffisant pour dire qu’on a un bout de chemin à faire. C’est sûr qu’en région, les gens n’ont souvent pas d’autres choix que la voiture. Et c’est là où les gouvernements doivent intervenir. Pour le reste, c’est comme une diète, on commence par réduire là où ça fait le moins mal. »</p>
<div class="read-also">
            <h4>L’empreinte carbone scrutée à la loupe (tonne de CO2/an)</h4>


            <span class="extra_texte"><p><strong>Avoir un enfant : </strong>+ 58 t<br />
<br />
<strong>Un vol transatlantique : </strong>+1,6 t à +2,8 t<br />
<br />
<strong>Adopter une diète végétarienne : </strong>-0,8 t à -1,6 t<br />
<br />
<strong>Vivre sans voiture : </strong>-1 t à 5 t<br />
<br />
<strong>Utiliser une auto électrique : </strong>+1,15 t<br />
<br />
<em>Source : </em>Environmental Reseach Letters<em>, « The climate mitigation gap », Seth Wynes et Kimberly A Nicholas, janvier 2017</em></p>
</span>

    </div>
