title: Spinoza pour penser notre rapport au numérique
url: https://bribesdereel.net/Spinoza-penser-numerique
hash_url: 12aa0cc26a4a578b6467414d5250206a

<p>Je me plaignais dans <a href="/post/usages-numeriques-1">mon précédent billet</a> des articles surfant sur la tendance de la <i lang="en">digital detox</i> que je trouve pour la plupart assez mauvais (en plus d’être souvent un brin moralisateurs).</p>

<blockquote>
  <p>La digital detox est à la mode, avec son lot d’injonctions simplistes, infantilisantes et insupportables.</p>
</blockquote>

<p>Alors que je pensais lire encore un énième article du genre, j’ai été agréablement surprise par le <a href="https://lapalice.fr/2018/02/21/sans-smartphone-point-de-salut/">retour d’expérience personnel de La Palice</a> où elle analyse son rapport au numérique avec un angle spinoziste : pouvoir ou puissance ?</p>

<blockquote>
  <p>Voici son constat : la technologie m’apporte du pouvoir — le GPS me guide, j’ai toujours la réponse à tout sous la main — mais me retire de la puissance — capacité à m’orienter, capacité à mémoriser les choses par moi-même. Et cet équilibre varie en fonction des individus.</p>
  
  <p>[…]</p>
  
  <p>Prendre un peu de recul sur mes actes, et me demander s’ils me retirent ou m’ajoutent de la puissance.</p>
</blockquote>

<p>C’est une démarche réflexive et fondamentalement personnelle aux antipodes des « 10 astuces pour… ». Chacun·e en tirera les conclusions qui correspondent à ses besoins et à ses pratiques.</p>

<p>Au-delà du numérique, l’approche spinoziste est précieuse pour penser son rapport au monde. Spinoza fait sans aucun doute partie des philosophes qui m’ont le plus marquée et qui m’accompagne discrètement en attendant que j’approfondisse sa pensée.</p>

<p><em>L’Éthique</em> est assez ardue, mais vaut vraiment le coup d’être lue. Le web étant fabuleux, on trouve de belles ressources sur Spinoza que je vous liste ici :</p>

<ul>
<li><a href="http://spinozaetnous.org/wiki/Accueil">Spinoza et nous</a> : très clair et didactique ; je m’étais appuyée dessus pour comprendre et travailler Spinoza en prépa (il y a 9 ans donc…).</li>
<li><a href="https://spinoza.fr/">Spinoza.fr</a> : une lecture continue de l’Éthique de Spinoza. Un projet de lecture collective de l’Éthique que je découvre juste et que j’ai parcouru en diagonale, me semble être une mine d’or.</li>
</ul>
