title: Word Persons and Web Persons · roytang.net
url: https://roytang.net/2022/11/word-web-persons/
hash_url: 989dafbb1b7a9141a6f2ecbb8bfb2917

<p>Alexis Madrigal writes on <a href="https://twitter.com/alexismadrigal/status/1588031749342183424">Twitter</a>:</p>
<blockquote>
<p>Something I’ve been thinking about Twitter: for those of us who are word people, this was once our place. “Words with Friends” as @kathrynschulz once put it.</p>
<p>TikTok may be exciting and engaging, but it’s not about words.</p>
</blockquote>
<p>The whole thread is pretty good, go read it. <a href="/2022/11/1588031749342183424/">Local backup here</a> in case birdsite goes kaput.</p>
<p>Only somewhat related, Meg Hourihan wrote (in the year 2000!!) <a href="https://megnut.com/2000/04/14/ive-been-thinking-a-lot/">about web persons</a>:</p>
<blockquote>
<p>And I realized there are dot-com people and there are web people. Dot-com people work for start-ups injected with large Silicon Valley coin, they have options, they talk options, they dream options. They have IPOs. They're richer after four months of "web" work than many web people who've been doing it since the beginning. They don't have personal sites. They don't want personal sites. They don't get personal sites. They don't get personal. Web people can tell you the first site they ever saw, they can tell you the moment they knew: This, This Is It, I Will Do This. And they pour themselves into the web, with stories, with designs, with pictures. They create things worth looking at, worth reading, worth coveting, worth envying, worth loving. They create Beautiful Things. We need more of those.</p>
</blockquote>
<p>This post was written during the early dot-com boom, but the analogy kind of still works in today's modern web. There are those who see the web merely as a tool to sell things or to gain influence or otherwise profit, and then there are the "web people" who enjoy the web as a medium of creation, who simply enjoy putting things out there for other people to appreciate. The world hasn't changed that much, except maybe the web persons might be a lot more outnumbered these days.</p>
<p>I like the idea of identifying both as a word person and a web person, and I think there's probably a strong correlation between one or the other. People who grew up using the early web had to live with the restrictions of bandwidth and had it hammered into us to avoid too many images or putting music or videos since these things would take forever to download. So the ones who thrived in that environment were the ones who enjoyed working with text.</p>
<p>It might explain why I'm not too enamored with formats like podcasts and tiktok or whatnot. I still watch YT, but not as much as other people. Text+image I'm fine with because I grew up with comic books too. I remember telling some friends during college that I much prefer manga to anime because not only was manga easier to download (yar!), you got a lot more story for your time when reading manga than watching anime. And I much prefer getting my news from actual newspapers or news sites rather than watching the news on TV or YouTube. The fact that I have a relatively high reading speed (something I've had since grade school!) probably further cemented my preference for text.</p>
<p>It's likely that both word persons and web persons are in the minority on the modern internet. Most people would rather read short snippets of text rather than long blog posts. Most people would rather use apps than browse the web or consume content rather than write it or create their own websites always. But hopefully there will always be room for those of us who enjoy plain text and simple HTML.</p>
