title: Killing Community
url: https://www.marginalia.nu/log/82_killing_community/
hash_url: e6c79911a93db53d87a80281d0037b97

<p>This is a theory that’s previously been stated in <a href="/log/39-normie-hypothesis.gmi">log/39-normie-hypothesis.gmi</a>, but I think it’s worth expanding on as it’s become very relevant with the recent Reddit shit-show actualizing just how bad that website has gotten along with social media in general.</p>
<p>I think the model demonstrate how the ’enshittification’ process is an inevitability with any social media that is run on a venture capital model.</p>
<p>An online community can be like a village, where you have familiar faces, collective experiences, shared values and so forth. It can be like a village and be five people, it can be like a village and be a thousand people.</p>
<p>In this context, the defining trait of a village is that it’s group of people where the average interaction over time is with people you’ve seen before.</p>
<p>A village is a precious thing. Many people go online to find a sense of belonging and community, and in the right circumstances, they can find it while they may struggle to do so offline. This is one of the great things about the Internet. It’s so large that no matter how weird and unconventional you are, there’s always more people just like you.</p>
<p>Because they are precious, it’s important to understand what makes a village a village, and what kills the village.</p>
<p>The central thesis is that what these villages can’t tolerate is a sustained large influx of strangers. A stranger in this context is an nothing more or less than an unfamiliar face. I know it tends to draw the mind in those directions, but please refrain from projecting concepts such as nationality or ethnicity on the term. We’re all simultaneously villagers and strangers in various social circumstances.</p>
<p>A slow trickle of strangers is tolerable, a brief large influx is fine; the strangers’ average interaction is eventually stabilizes and biases toward the a stable group of members, and they quickly find shared values and become villagers too. They become familiar faces, and undoubtedly make their mark on the shared culture. That’s often a refreshing and welcome thing. It’s still a village.</p>
<p>When sustained growth is too large, the strangers’ average interaction is with other strangers, and even if this would have eventually stabilized into something like a village, there are yet more strangers to prevent this from happening. Everyone stays strangers, and a sort of stranger-culture emerges where guards are up by default because there are never any familiar faces.</p>
<p>It’s no longer a village, but something like a train station. The default mode of being is <em>passing through</em>. People come and go, and there’s no real sense of belonging. There is a sense of anonymity, there are no lasting repercussions for cutting in line or being rude.</p>
<p>It’s an oppressive, alienating, and disempowering environment.</p>
<p>You’re <em>in</em> a train station, you’re not part of it. There’s nothing you can do to improve it. Values are replaced by laws. Laws are enforced through a rigid structure of guards and uniforms, and the particularities and nuances of the situation don’t matter. If someone is subjectively being a jerk, you can’t really do anything about it. You just have to put up with it.</p>
<p>Now consider running a social media site like a start-up, with quarterly growth targets, with investors to impress and eyes on an eventual IPO.</p>
<p>If you want to absolutely destroy a website that is all about building communities and meeting new people, then aim for the site and all communities to always be growing as much as possible. Make that a design goal of the site. Pump those subscriber numbers up.</p>
<p>What you’ll get is a place where everyone is a stranger, where being a jerk is the norm, where there is no sense of belonging,
where civility and arguing in good faith is irrelevant because you’re not talking <em>to someone</em>, you’re performing in front of an audience to make the number next to your comment go up so you can briefly feel something that almost resembles belonging and shared values.</p>
<p>Terminally online and starving for human connection, you’re left clinging on to this artificial sense of belonging like Harlow’s monkeys to their wire-mesh mothers. It will never be real, but it’s all you have.</p>
<p>The only sense of belonging you can find is through tribalism, deep trenches are dug along the fault-lines of the most superficial differences because that’s all there is to see. Nuance requires lasting relationships. People aren’t really people, they’re reduced to an opinion you can’t tolerate, or a flavor of potato chips you can’t stand, a starter pokemon you think is lame.</p>
<p>Ironically, according to the model proposed earlier, the best thing that could happen to Reddit, in terms of the website not being shit from a community perspective, is that it stops growing, maybe even shrinks a bit. This will let communities stabilize and become more like villages again, and the site will be better for it.</p>
<p>Of course this is a real predicament from business sense, with the looming IPO and all that. The only way to make money is to grow, and the only way to grow is to kill the community.</p>
