title: Ma page /now (ou plutôt /en-ce-moment)
url: https://blog.professeurjoachim.com/billet/2024-01-05-ma-page-now-ou-plutot-en-ce-moment
hash_url: 076169df8a4bd9dde9a4637c6b306dff
archive_date: 2024-01-07

<div class="big"><p>Si tu suis mon blog via RSS, déjà le flux est réparé (youpi), mais surtout tu as dû voir arriver une nouvelle page : “En ce moment”. Quès aco ?</p></div>
      
<p>La page <code>/now</code> a été proposée par <a href="https://sive.rs/now">Derek Sivers</a> pour spécifier de manière très flexible un format de page web sur laquelle on peut en apprendre plus sur la personne qui a entretient le site.</p>
<blockquote>
<p>So a website with a link that says “now” goes to a page that tells you what this person is focused on at this point in their life. For short, we call it a “now page”.<br>
[…]<br>
Think of what you’d tell a friend you hadn’t seen in a year.<br>
That’s what a now page is for. You can’t get that big picture from any other outlets I’m aware of.<br>
<a href="https://nownownow.com/about">About nownownow.com</a></p>
</blockquote>
<p>J’en ai découvert le concept il y a une petite semaine, j’ai <a href="https://boitam.eu/@joachim/111687126897236751">posé la question sur le Fediverse</a>, et j’ai profité d’avoir un peu de temps pour la mettre en place.</p>
<p>Voilà donc ma page now: <span aria-hidden="">🪴</span> <a href="https://blog.professeurjoachim.com/en-ce-moment">En ce moment</a>.</p>
<h2>Remarques</h2>
<p>Évidemment, je ne la mettrai à jour que quand j’y penserai. Ici ou sur le Fediverse j’aborde peu les sujets personnels, contrairement à mon premier blog il y a vingt ans. Peut-être que je pourrais utiliser cette page pour ça, de manière temporaire, sans que les contenus ne restent dans la pérennité d’un blog.</p>
<p>Ça a été fun à mettre en place dans <a href="https://getkirby.com/">Kirby</a>, très simple d’ajouter l’URL principale <code>/en-ce-moment</code> et l’alias <code>/now</code>. Ce qui est bien avec la spécification (ou son absence) des pages <code>/now</code>, c’est que le contenu est complètement libre. Ma première implémentation est un peu plus complexe que je ne pourrais le faire, en fait.<br>
Pour l’instant seule une partie de la page apparaît sur le flux RSS. C’est parce que j’ai découpé la conception en plusieurs parties et il ne va prendre que le premier bout de texte. Je pourrais faire en sorte que les parties soient groupées et publiées comme corps de l’item RSS, ou alors je pourrais laisser ce texte seul et à vous d’aller visiter la page pour voir ce qui a changé. Dites-moi ce que vous en pensez.</p>
<h2>Les ami·es qui en ont une</h2>
<p>Ce billet illustre la loi qui dit “Moins un blog est mis à jour, plus il y a de probabilité que ce qui y est publié a pour sujet les aspects techniques dudit blog”. Pour briser ça, voilà des liens de pages similaires chez des ami·es qui ont répondu à ma question sur les réseaux sociaux.</p>
<ul>
<li><a href="https://vdvestelle.com/now">https://vdvestelle.com/now</a></li>
<li><a href="https://www.atlza.com/now/">https://www.atlza.com/now/</a></li>
<li><a href="https://www.duriez.re/">https://www.duriez.re/</a> (la page est dans le concept, même si l’url n’est pas la “bonne”)</li>
<li><a href="https://accentgrave.net/now/">https://accentgrave.net/now/</a> et même <a href="https://accentgrave.net/rightnow/">https://accentgrave.net/rightnow/</a></li>
<li><a href="https://lamecarlate.net/a-present">https://lamecarlate.net/a-present</a></li>
<li><a href="https://timothee.goguely.com/now/">https://timothee.goguely.com/now/</a></li>
<li><a href="https://www.6x8.org/en-ce-moment.html">https://www.6x8.org/en-ce-moment.html</a></li>
<li><a href="https://gersande.com/blogue/now/">https://gersande.com/blogue/now/</a></li>
<li><a href="https://blog.poslovitch.fr/en-ce-moment">https://blog.poslovitch.fr/en-ce-moment</a></li>
<li><a href="https://kevinronceray.com/fr/now">https://kevinronceray.com/fr/now</a></li>
</ul> 
