title: Des Oloés
url: https://tw5.immateriel.fr/wiki/immateriel/b/YXGEDFB
hash_url: 89dbef9daef24f311b6401cef62f5855
archive_date: 2024-01-11

Une chaise, un lit, un canapé, une baignoire, une place de métro, un banc dans un parc, un muret. Un fauteuil à roulettes, une file d’attente, une branche, une buche, un abri de tramway, une marche d’escalier. Une plage, un kiosque, un socle de statue, un recoin de cafétéria. Un bar sans BFM, une borne kilométrique, une alcôve, une serre, un divan de musée. Un pont. Un toit. Un rocher au soleil. Un compartiment vide, un rebord de fenêtre, un parpaing de parking, un tapis enroulé. Un pouf. Une malle. Un siège de WC. Un tas de feuilles sous un arbre, la pelouse des piscines renommée solarium, la salle des pas perdus quand elle n’est pas devenue une galerie marchande. Un cube dans une galerie. Le bas des toboggans. Une cabine d’essayage au fond d’un magasin. Un tabouret de cuisine, un rempart, un trépied, une dune, une clairière, un opéra fermé. Un squat. Une salle de sport en grève. Un coussin, une chauffeuse. Une butte, une balançoire. Un corps nu qu’on aime (ou habillé) (s’y appuyer). Un édredon. Une méridienne.

Un oloé.

Le livre que vous allez lire a déjà vécu plusieurs vies, presque jumelles, jamais semblables. Tout a commencé par une commande de Mélico[1], un site web disparu sur lequel on pouvait entendre des entretiens avec des libraires, trouver des articles les concernant mais aussi des textes d’auteurs évoquant les livres, la lecture. C’est grâce à Hélène Clemente du SNL et à Pierre Cohen-Hadria, qui menait alors les interviews, que j’ai trouvé un lieu où faire vivre ce mot inventé : oloé. O-L-O-É. Où lire ou écrire. Où lire où écrire. N’importe quel espace, meuble, objet détourné qui le permette.

La parution se faisait alors en feuilleton, à un rythme mensuel. En 2011, les textes furent réunis dans un livre numérique avec liens et photos publié par le collectif D-Fiction. Assez vite, alors que je ne m’attendais à rien, j’ai eu la surprise de voir que le mot plaisait, que certains lecteurs se l’appropriaient en décrivant leurs lieux fétiches, au point qu’un site fut créé par l’écrivain Joachim Séné pour regrouper leurs textes : Des oloés du monde entier[2].

Sortir, chercher un lieu où lire où écrire parce qu’on ne peut pas le faire chez soi. Ne pas trouver. Ne pas se décourager. Inventer un mot pour ce manque, écrire tout autour, publier le texte. Voir que l’oloé se propage : voilà l’histoire.

À la relecture, je m’aperçois que c’est également un livre sur un livre, Franck, paru en 2010. À l’époque, j’étais très marquée par les années passées à l’écrire, puis sa publication chez Stock. Si je devais reprendre Des Oloés à zéro, aujourd’hui, ce serait peut-être autre chose, qui sait.

Dans cette nouvelle version, vous trouverez quelques différences, parfois des retraits (j’ai supprimé photos et liens), des ajouts surtout : des notes, des propositions pour ceux qui auraient envie de s’y mettre, d’écrire leurs propres oloés et un livret final comprenant des textes de Thierry Beinstingel, Pierre Cohen-Hadria, Virginie Gautier, Maryse Hache, Olivier Hodasava, Christine Jeanney, Pierre Ménard, Juliette Mézenc, Franck Queyraud, Joachim Séné et Lucien Suel. Qu’ils soient tous très chaleureusement remerciés, avec une pensée pour Maryse, disparue en 2012 et qui reste présente dans nos esprits à tous.

Où lire sur une avenue ? Comment réussir à écrire quand les radios, leurs flashs, leurs tubes ont envahi les cafés, les boutiques et le système nerveux, les couloirs, les entrées, les quais ? Où s’asseoir quand tout nous porte à marcher en pressant le pas, serrer son sac et droit devant rentrer chez soi le plus vite possible ? Où penser ? Où rêver ?

Les oloés, ce seraient ces endroits où lire où écrire (le second o pouvant se comprendre également, c’est au choix, comme un ou), de ville, de mer, de campagne qui font une brèche, nous y accueillent. L’idée n’est pas de fuir mais plutôt de creuser. Parfois ils seront désignés avec précision, comme c’est le cas pour la chaise-table du Cent Quatre trouvée dans un jardin aujourd’hui disparu. Lorsque l’oloé sera privé, on se réservera le droit de rester vague. Des lieux où s’attacher, se concentrer, se laisser distraire ; s’alléger, se lester, jouer des dimensions.

Oui, c’est facile, un inventaire, facile de dresser une liste, moins simple de s’y inscrire, d’abandonner ses impatiences et son désir de résultat (réconfort tangible du chapitre lu, de la page au net) pour s’amalgamer à sa chaise au centre des cris. S’en emparer, de ces lieux conçus on ne sait plus pourquoi, les épier au moins : le poste d’observation, c’est l’urgence.

D’entrée, sur chaque pouce de terrain (hors sol chic, pratiques éthérées), on trouve poudre aux yeux et pics de ciment.

(Regardez, on a monté le décor. Faites comme si vous étiez à l’aise, tant pis pour vos synapses, vos fesses, votre respiration. C’est fait exprès pour vous, qu’on vous dit, ces espaces, parois et stands, alors simulez le bien-être, allez, vite, payez, cher, stop, à d’autres, au coin, au large, au poste, au clou, ailleurs, tirez-vous. Et revenez, bien sûr.

(on ne vous l’a pas dit, on vous l’a fait comprendre et vous l’avez compris)

Ne personnifiez pas la misère, n’étalez pas le dégoût. Ayez l’air, ayez l’air, encastré, démembré, mieux que ça, tordez-vous.

Comment, que faire de vos corps ? Quels corps au juste ? Votre intime c’est notre surface. On vous l’extirpe, le met à jour, l’adoucit ce qu’il faut. Pas trop, quand même, vous devez rester armé, cuirassé au cas où. On vous le revend le triple, comptez dessus.

Vos émois ? Lesquels ? Des émois à la mode, j’espère.

Le présent ? Là, total, intégré et pourtant pas de temps mort, pas de circonvolution, n’insistez pas.

Ah.)

Facile mais ajoutons quand même, pour les détourner, qu’ils résistent : hamacs, gradins, rambardes, chaises longues et nattes, futons, sofas, strapontins et parquets. Loges, gazons, duvets, abribus, banquettes, cagibis et terrasses, aéroports, laveries. Salles d’attente diverses. Impasses, replis. Inconforts à briser ou soigner ou défendre

tout ce qui pousse à l’angle

dans les rayons, le vent

dans l’absence et le quart

le silence impossible

dans le concret des pieds posés, des hanches, des mains qui se saisissent, des doigts qui frappent, tournent une page, forment des boucles

sur des planches, scènes, paliers, ces entraves et sangles nouées dénouées nouées

dans l’inquiétude, le souvenir, les images mentales

dans la perte de repères et la transformation

dans leurs mots, dans ce qu’on leur devine, ce qu’on espère de courbe

(on voudrait les manipuler, extraire la sève, sauter dans le vide et ne plus avoir peur)

dans cette échappée permanente qui peut rendre fou on le sait

aller chercher partout ce qu’on pourrait devenir hors formulaire

hors facture et hors agenda

hors prévision, réaction à l’oral, à l’écrit quand on vous dit sans le dire ne vous trompez pas de langue, sachez vous habiller, marcher, rire selon le schéma en pièce jointe

regarder par en dessous, de haut, de biais selon la tendance du jour sachez répondre

ne pas répondre

vous adapter sans réclamer le dû

désirer quoi ?

tendre la main

ou non ?

si on n’y pense pas

si on n’en rêve pas

si on se contente de

si on se réduit à

c’est mort

en passer par l’escrime, absorptions, envolées

en passer par le risque

même très petit risque

Dans l’oloé on cherchera à rester libre, assis, couché, debout, même sur le flanc.

#1 Chaise-table de la halle Curial

Début 2009, je me suis retrouvée pour la première fois en résidence d’écriture, au CentQuatre, ou 104, à Paris. L’établissement artistique, ancien site des Pompes funèbres, ex-atelier de fabrication de cercueils et de décorations mortuaires, de réparation de corbillards, commençait à ouvrir ses portes. C’était alors un espace vide, gris, nu, soumis à des travaux qui n’en finissaient pas. L’entrée était sonorisée, on y entendait des bruitages, des poèmes – mal, à cause des perceuses, des marteaux. Une librairie allait s’installer, et la Villa Arpel de Mon Oncle, le film de Jacques Tati, ancrer son décor pour quelques semaines. Pour l’instant, rien. Personne, en dehors des vigiles, des agents d’accueil, des femmes de ménage. Il faisait -13°, c’était un mois de janvier glacial. Dans un coin de la halle Curial où jadis circulaient des chevaux, seul un jardin potager semi-vertical planté d’asparagus, affleurant au-dessus de caisses empilées les unes sur les autres où dormaient des graines, des bulbes, des noyaux, pouvait donner envie d’arrêter sa marche. Il y avait de quoi se cacher un peu.

Parler de cette chaise-table en bois faite d’un bloc, située dans le jardin du 104, c’est sans doute commencer d’expliquer ce que je souhaite faire ici. Chacun ses obsessions, bien sûr. L’une des miennes, c’est cette place dans le monde que le monde vous octroie ou non, que vous allez chercher ou non, que vous investissez ou non. Une place qui parfois s’offre mais qu’il vous faut souvent inventer et défendre. Une place où lire écrire, disons.

Ce qui traverse quand on décide d’écrire, ce à quoi on échappe et ce qui nous contient quand c’est lire qui nous prend, c’est cela que je voudrais pour guide. Que la ville nous chasse, cherche à nous empêcher, depuis des années c’est certain. Mais qu’on guette (un luxe à s’octroyer, c’est tout) et voilà qu’elle sécrète dans un même mouvement interstices, fissures, venelles où s’immiscer pour lire écrire penser rêver mettez-y ce que vous vous voulez. Tout cela on le sait, mais…

Cette chaise-table du 104, par exemple, personne ne la voit. Personne ne s’aperçoit qu’on en trouve même deux, placées en vis-à-vis, à l’entrée du jardin de la halle Curial. Entre les plantes-bouteilles, les casques où écouter des pas sur le gravier et les sculptures d’enfants elles n’attendent que nous, on croirait deux trains qui se croisent. C’est Mawa, femme de ménage, mère d’une petite fille gardée à la crèche rue Curial, là, tout près, qui me l’a fait connaître. On s’est installées face à face, chacune sa travée, a posé les mains sur la table. On s’est appuyées au dossier, a souri, soulagées d’échapper pour un instant aux verticales. Puis on s’est aperçues qu’en s’asseyant vraiment, jambes et buste alignés, comme pour une longue pause, on avait les pieds dans la terre, qu’on pouvait la remuer – qui l’aurait soupçonné, à nous voir ? On a discuté des slogans de Christian Prigent, lancés d’habitude à toute volée par les haut-parleurs de la halle, à l’angle, brouillés, hachés, bouillie de sons à qui la direction, à cette époque, avait coupé le sifflet. L’auteur allait venir et on n’était pas sûr qu’il aurait apprécié, ai-je cru comprendre, mais peut-être l’ai-je imaginé. On a parlé enfants, vide, plein, maison de Mon oncle, surgissement de Jacques Tati entre avril et mai.

Je me suis dit : enfin un bon endroit pour lire écrire dans ce 104 qui écrase et fatigue, écartèle aux points telluriques – on en part en petits morceaux. Et puis non. Pas lu pas écrit grand-chose malgré la terre et la verrière, les plantes qui protègent des regards. À l’étage les agents d’accueil tapotaient la vitre, me faisaient signe. Je relevais la tête, on riait. Je revenais au carnet mais c’était compliqué, il y avait trop à voir et surtout à entendre. Des écrans avaient été installés par une étudiante des Beaux-Arts (bruit de fond) ; les travaux se poursuivaient côté librairie (martèlements), les slogans reprenaient.

Quand la librairie a ouvert, à trois mètres, l’attraction fut trop forte, de toute façon. Partout ailleurs, au-delà des fluctuations, dérives, disparitions d’œuvres et d’artistes rien n’avait encore d’histoire tandis qu’elle, étagères arrondies et blondes, chaque livre aimé et choisi, semblait là depuis dix ans. Fureter, s’asseoir, regarder à la dérobée. Retourner en tous sens les cartes, BD, CD, gadgets, et bien sûr les livres : comment l’étroite chaise-table aurait-elle pu lutter ?

Ne pas tenir en place, ici, et donc partir.

Propositions d’écriture

S’installer à l’intérieur d’une œuvre d’art dans un musée ou une galerie, autrement dit dans un lieu a priori inconfortable pour écrire, peut-être intimidant et cependant dédié à l’art. Examiner ce qui se produit et l’écrire. Est-ce qu’on trouve où s’asseoir, et comment ? Le corps est-il à l’aise ? Se fait-on déloger ? Si oui, au bout de combien de temps ? Poursuivre l’expérience le plus longtemps possible en notant les solutions de repli, les émotions perçues, le sentiment de solitude ou, au contraire, de victoire après l’accaparement du lieu.

Variante • Choisir n’importe quel lieu non destiné à l’écriture (chantier, quai, entrepôt…) à la condition qu’il soit vide.

#2 Parasites au jardin secret

Parce que j’y reviens souvent, ce lieu, depuis la parution du livre, est devenu purement et simplement l’oloé 2, dont je parle ainsi, tandis que les autres ont perdu leur numérotation.

Mi-juillet, déjà, le soleil peine dans ce jardin de l’Oise. D’instinct, pour l’avoir pratiqué autrement, on sait que le bon endroit pour lire écrire est ancré dans cette courbe que font le groseillier, le framboisier, les orties et le poirier, semi-cachette d’où épier les murs, la haie du voisin et les briques. Les abeilles et moucherons chaloupent, s’intéressent au clavier, à l’appareil-photo. La route est loin, le chemin derrière la clôture peu fréquenté.

Quelqu’un a installé un banc (tous ne sont pas accessibles) qu’on retourne et déplace à deux. On serait mieux par terre mais c’est encore mouillé de la nuit.

Un chant, soleil, quelques obliques. C’est vert, paisible, à peine un vent léger, à peine un avion sous les nuages. Pourtant, des mots qui blessent, durent, empêchent d’avancer, s’interposent au moment d’écrire : pourquoi ? Des mots entendus au moins deux ans plus tôt, injustes et mal venus, à propos d’un autre travail, mais c’était alors, ce travail : écrire sur le ténu, le fugace, sur ce qu’on perçoit à peine. Et à vouloir reprendre même d’une autre façon cette tentative les jugements affleurent à nouveau, la voix surtout, son grain, le ton et le débit – les mots, pas tant que ça. Qu’en faire ?

Ciel gris. Un ciel mouvant décidément – mais écrivant ciel gris, majuscule, point, pas plus, dix touches sur le clavier, quelque chose se déchire soudain, ces deux mots justement comme sur une feuille lancée en l’air. À la barre, Dita Kepler[3]. Sous l’écorce, dans les buissons, partout elle accuse, prononce vol et contrefaçon : ciel gris tu l’as déjà écrit, tu t’en sers pour moi, tu te souviens ?

Banc de face, de profil, accueillir ce qui vient et qui soit autre que la colère, autre que le texte en cours.

Quoi donc ? Ah, si : rêvé cette nuit d’une lecture en public avec Catherine Deneuve qui était écrivain. Elle m’expliquait le principe de son texte : des variations autour d’adjectifs commençant tous par f, dont fier, furieux. Sans même l’entendre lire l’idée m’enchantait.

(et là imaginer la suite d’adjectifs, y river les jugements, les décaper, les tordre, les plaquer au sol)

Au réveil, à sa suite, est née une autre idée. De celles qui permettent de se ré-approprier ce qu’on a jeté de vous, s’imposent à l’instant après avoir attendu des semaines, des mois pour se manifester. Parfait.

Soleil à nouveau sur le banc. Les mots blessants s’éloignent, toujours aux aguets cependant, tandis qu’un insecte indéterminé, long et gracile, traverse l’écran. S’éloignent seuls, sans qu’on s’en préoccupe ?

Ceux qui de cette façon s’arrogent le jugement, font et défont la pelote même sans volonté, par simple maladresse, perdent tant par ailleurs, qu’on les laisse aux clôtures. Je laisse, tu laisses, nous laissons. Groseilles, framboises dans le dos. Abeille, guêpe, moucheron, mouvement de recul et à gauche dans l’herbe deux romans entamés : pour éloigner sa bouche, au type, ce qu’il a dit au téléphone alors qu’on n’avait rien demandé, il suffit sans doute d’en ouvrir, rouvrir un.

Il mit ses mains devant ses yeux et risqua un regard jusqu’au hublot. Au-dehors, un aileron brillait, comme chauffé à blanc dans l’éclat du soleil. Alentour, tout était obscur et cette obscurité était très certainement emplie d’étoiles qu’il était impossible de voir.

Arthur C. Clarke, 2001 : L’odyssée de l’espace, traduit de l’anglais par Michel Demuth.

Proposition d’écriture

S’installer dans le lieu le plus propice, le plus paradisiaque qui soit pour écrire. Examiner ce qui parasite, les pensées gênantes, paralysantes, jugements sur soi ou son travail de personnes faisant autorité, etc. Ne pas les décrire. Ne pas écrire pour se venger ni les analyser. Noter au contraire ce qui les suit, bifurque, leur permet de glisser. Les utiliser pour décrire le lieu.

Si rien ne se produit, si aucun malaise préalable n’empêche d’écrire, examiner en quoi la perfection du lieu et du moment présent permet, ou non, de le faire.

Et si rien ne vient, rester là et lire.
