title: Taipei
url: https://olivier.thereaux.net/2018/10-Taipei/
hash_url: 87349c503966f4fc90d985b16c0b9e63

<p>Il est à peine 8h du mat à Taipei et je dois déjà trouver refuge sur un banc, à l'ombre du Jardin Botanique. Devant moi une douzaine de petits vieux vocalisent leur callisthénie à grands coups de hmm et de haa.</p>

<p>Pas loin, un autre groupe fait du Tai-Chi, et dans les allées défilent marcheurs et trotteurs.</p>

<p>Moyenne d'âge? Dans les 70 ans, sans doute.</p>



<p>Pour le trajet depuis l'aéroport hier, j'ai choisi un train de banlieue plutôt que l'express, ou même un taxi.</p>

<p>Aux fenêtres, un paysage presque familier: la  dense verdure et l'architecture douteuse du boom asiatique. Un moment je me croirais sur le Narita Express, un autre me rappelle Hong Kong ou les gigantesques projets de construction en périphérie de Beijing.</p>

<p>Le tout avec un petit plus, un mélange d'influence qu'il me faudra quelques jours pour bien placer.</p>



<p>Je loge pour quelques nuits au dessus d'un studio d'artistes, dans les allées en sursis d'un des vieux quartiers populaires de la ville, Nanjichang.</p>

<p>Mon hôtesse me conte comment l'endroit disparaîtra sans doute dans l'année, pour faire place à une station de métro et à des habitations plus modernes. Je me demande si les habitants du coin, pas les plus riches de Taipei, pourront rester. C'est rarement le cas.</p>





<p>Pendant trois jours, marcher. Je quadrille la ville, choisissant allées et ruelles autant pour éviter le soleil et la pollution dans les avenues que pour m'imprégner du lieu de vie.</p>

<p>Ici, tout comme dans bien des quartiers résidentiels de Tokyo ou les hutongs de Beijing, il n'y a pas de trottoir.</p>

<p>Les piétons marchent le plus souvent au milieu de la chaussée, se poussant parfois pour laisser passer un vélo, un scooter. Une voiture ne passerait que rarement dans ces rues étroites, et encore, au pas. Parfois c'est une gêne, parfois un danger, mais la plupart du temps les rues nous appartiennent totalement, à nous, piétons - les pots d'échappement se contentent des boulevards comme chasse gardée.</p>





<p>Marcher dans ces ruelles, c'est aussi marcher au seuil du public et du privé. Pas ou peu de démarcation de l'espace - les allées, les cours, les auvent des maisons et des ateliers se brouillent en un espace communautaire.</p>

<p>Je me demande si cette organisation du lieu dérive d'une culture peu individualiste, ou si, au contraire, la topographie urbaine, conditionnée par des facteurs externes tels le climat, ont poussé la société à une organisation de la vie domestique poussée vers la ruelle.</p>







<p>Je repense à Montréal et ses allées, lieu de rencontre, de racolage et de voyeurisme aussi, parfois.</p>

<p>Je me souviens de cette légende qui veut ce les escaliers en colimaçon à l'extérieur des maisons, somme toute une bien mauvaise idée dans un pays ou l'hiver est roi, auraient été imposés par une église catholique soucieuse d'éviter toute promiscuité dans la relative chaleur des cages d'escaliers intérieures, préférant pour sauver les bonnes mœurs garder au grand jour les croisements de paroissiens.</p>
