title: Y a-t-il des déchets nucléaires près de chez vous ?
url: https://www.greenpeace.fr/dechets-nucleaires-pres-de-chez-vous/
hash_url: a7e68ef7e453cc96508b264b29a642ad

<p>Nous sommes toutes et tous concerné.e.s par les déchets nucléaires. Alors qu’un débat public sur la gestion des déchets radioactifs se tient jusqu’au 25 septembre, chaque citoyen.ne doit pouvoir faire entendre sa voix, pour que l’industrie nucléaire ne soit pas la seule à s’exprimer.</p>

<h2>Vous pouvez agir face à la crise des déchets nucléaires</h2>

<ul>
<li>Informez-vous sur les lieux d’entreposage et de passage des déchets nucléaires, sur <a href="https://www.greenpeace.fr/dechets-nucleaires-rejets-radioactifs/">les enjeux liés aux déchets radioactifs</a> et partagez notre carte des déchets nucléaires sur <a href="https://twitter.com/intent/tweet?text=Y%20a-t-il%20des%20d%C3%A9chets%20pr%C3%A8s%20de%20chez%20vous%20%3F%20Vous%20pouvez%20d%C3%A9sormais%20v%C3%A9rifier%20les%20lieux%20d%27entreposage%2C%20de%20stockage%20et%20de%20passage%20de%20convois%20de%20d%C3%A9chets%20radioactifs%20pr%C3%A8s%20de%20votre%20commune.%20%23Z%C3%A9roD%C3%A9chetNucl%C3%A9aire&amp;url=https%3A%2F%2Fwww.greenpeace.fr%2Fcarte-dechets-nucleaires%2F%3Futm_campaign%3DNuke-Dechets%26utm_source%3Dtwitter%26utm_content%3Dshare-map-blog%26utm_medium%3Dorganic" target="_blank" rel="noopener">Twitter</a>, <a href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fwww.greenpeace.fr%2Fcarte-dechets-nucleaires%2F%3Futm_campaign%3DNuke-Dechets%26utm_source%3Dfacebook%26utm_content%3Dshare-map-blog%26utm_medium%3Dorganic" target="_blank" rel="noopener">Facebook</a>, <a href="whatsapp://send?text=Y%20a-t-il%20des%20d%C3%A9chets%20nucl%C3%A9aires%20pr%C3%A8s%20de%20chez%20vous%20%3F%20R%C3%A9ponse%20sur%20cette%20carte%20interactive%20%3A%20https%3A%2F%2Fwww.greenpeace.fr%2Fdechets-nucleaires-pres-de-chez-vous%2F">Whatsapp</a> (mobile uniquement) ou par <a href="mailto:?subject=Y%20a-t-il%20des%20d%C3%A9chets%20nucl%C3%A9aires%20pr%C3%A8s%20de%20chez%20vous%20%3F&amp;body=Bonjour%2C%0AJe%20te%20fais%20suivre%20ce%20lien%20vers%20une%20carte%20interactive%20des%20d%C3%A9chets%20nucl%C3%A9aires%2C%20publi%C3%A9e%20par%20Greenpeace%20France%20%3A%20%20https%3A%2F%2Fwww.greenpeace.fr%2Fcarte-dechets-nucleaires.%20Il%20suffit%20de%20saisir%20le%20nom%20d%E2%80%99une%20ville%20ou%20un%20code%20postal%20pour%20voir%20les%20lieux%20d%E2%80%99entreposage%2C%20de%20stockage%20ou%20de%20passage%20de%20convois%20de%20d%C3%A9chets%20radioactifs%20issus%20de%20l%E2%80%99%C3%A9lectricit%C3%A9%20et%20des%20activit%C3%A9s%20militaires%20%C3%A0%20proximit%C3%A9.%20On%20peut%20ensuite%20voir%20le%20d%C3%A9tail%20de%20chaque%20site%20pour%20comprendre%20de%20quoi%20il%20s%E2%80%99agit.%0ABonne%20journ%C3%A9e%20!">email</a></li>
<li><a href="https://www.greenpeace.fr/dechets-nucleaires-agir">Signez la lettre ouverte à François de Rugy</a> l’appelant à agir face à la crise des déchets nucléaires</li>
<li><a href="https://pngmdr.debatpublic.fr/evenements/calendrier-et-carte-des-rendez-vous-du-debat" target="_blank" rel="noopener">Participez aux réunions</a> du débat public sur les déchets nucléaires près de chez vous</li>
<li><a href="https://participons.debatpublic.fr/processes/pngmdr/f/42/" target="_blank" rel="noopener">Posez vos questions et donnez votre avis</a> sur la plateforme officielle du débat</li>
</ul>

<h2>Pourquoi une carte des déchets nucléaires ?</h2>
<p><b>Les déchets nucléaires ne concernent pas seulement les riverains des centrales nucléaires.</b> Ils se sont accumulés sur l’ensemble du territoire français métropolitain. A elle seule, l’industrie électronucléaire est responsable de près de 60 % des déchets radioactifs produits en France, soit près d’un million de mètres cubes selon l’<a href="https://inventaire.andra.fr/" target="_blank" rel="noopener">inventaire officiel</a> de l’Agence nationale pour la gestion des déchets radioactifs (Andra).</p>
<p>Ces matières et déchets radioactifs circulent de leur lieu de production à un lieu d’entreposage ou de stockage à un autre, souvent à l’insu des riverains. C’est cette réalité de la crise des déchets nucléaires que nous exposons à travers cette carte des sites et points de passage des matières et déchets radioactifs.</p>
<h2>Que montre cette carte des déchets nucléaires ?</h2>
<p>La carte des déchets nucléaires créée par Greenpeace présente uniquement les <b>principaux sites d’entreposage et points de transit des déchets radioactifs générés par l’industrie électronucléaire</b>, des installations industrielles et de recherche liées à cette industrie ainsi que trois sites militaires.</p>
<p><b>A cela s’ajoutent des matières radioactives, non considérées comme des « déchets nucléaires » par l’industrie</b> car théoriquement « valorisables ». Dans les faits, elles sont très peu réutilisées : seul 1% du combustible usé est réellement valorisé. Le reste s’accumule, sans perspective de réutilisation.</p>
<p>Nous avons choisi de représenter sur notre carte, en plus des déchets officiels répertoriés par l’Andra, plusieurs lieux de passage (routes, gares…) ou d’entreposage de combustibles usés et de substances issues du retraitement (tel que le plutonium). Ces matières, non classées parmi les déchets, n’en sont pas moins dangereuses. Elles circulent et s’accumulent aux quatre coins de France.</p>
<p>Cette carte ne mentionne pas en revanche les déchets radioactifs issus de la médecine, de la recherche fondamentale (hors secteur électro-nucléaire et/ou militaire) et d’autres activités civiles et militaires.</p>
<h2>D’où viennent les données de cette carte ?</h2>
<p>Les sites d’entreposage et de stockage de déchets radioactifs sont ceux répertoriés par l’Andra. Les points de transit des convois nucléaires ont eux été identifiés par Greenpeace, sur la base de nos observations. Ces convois circulent dans des gares et sur des routes très fréquentées et sont donc facilement identifiables par tout un chacun.</p>
<h2>Pour en savoir plus sur les déchets nucléaires</h2>
<p>Notre carte des déchets nucléaires présente les sites et points de passage de déchets radioactifs, avec des fiches sur chaque lieu. Les détails sur les différents types et caractéristiques des déchets qui s’y trouvent sont disponibles sur le site de l’inventaire de l’Andra. Pour plus d’informations sur la crise des déchets nucléaires, vous pouvez également consulter nos articles et rapports :</p>
<ul>
<li><a href="https://www.greenpeace.fr/le-debat-sur-les-dechets-nucleaires-en-3-questions/">Le débat sur les déchets nucléaires en 3 questions</a></li>
<li><a href="https://www.greenpeace.fr/dechets-nucleaires-rejets-radioactifs/">Les déchets nucléaires en question</a></li>
<li><a href="https://www.greenpeace.fr/dechets-nucleaires-sommes-face-a-crise-mondiale/">La crise mondiale des déchets nucléaires</a> (rapport)</li>
<li><a href="https://www.greenpeace.fr/hague-loverdose-nucleaire/">La Hague : l’overdose nucléaire</a></li>
</ul>
