title: Grève de la consommation
url: http://romy.tetue.net/greve-de-la-consommation?lang=fr
hash_url: d7e13614db4c3bcc00f2b435307270e1

<p>Pour protester contre l’injuste politique du gouvernement actuel, <a href="https://twitter.com/brutofficiel/status/1007622054160556032" class="external" rel="external">un retraité appelait à une grève de la consommation</a>, relayé par Brut, lors d’une des dernières manifestations printanières. L’idée n’est pas nouvelle puisque se pratique chaque année, fin novembre, une « <a href="http://fr.wikipedia.org/wiki/journ%C3%A9e_sans_achat" class="external" rel="external">journée sans achat</a> » pour protester contre le gaspillage de la société de consommation. Mais il s’agit ici d’en étendre la portée pour un boycott durable et généralisé, dans le but de « priver les entreprises de leurs ressources économiques, en faisant s’effondrer leur chiffre d’affaire et leurs profits », afin de faire levier sur la politique capitaliste néo-libéraliste du quinquennat Macron : puisque grèves et manifestations sont sans grand effet, mieux vaut s’en prendre au nerf de la guerre, « jouer sur le levier de l’économie qui s’appelle la consommation. Qu’ils continuent comme ça et moins on va consommer. »</p>


<p>La consommation, beaucoup la réduisent déjà parce qu’ils n’ont pas le choix. Mais d’autres peuvent le faire aussi. Si je ne peux me joindre aux manifestations de rue, voici une action à laquelle je peux participer. Je consomme déjà peu, mais je peux me radicaliser, en limitant encore davantage ma consommation, jusqu’au strict nécessaire, et en le faisant savoir en témoignant ici pour vous inviter à faire de même. Oui, je m’engage dans une grève de consommation accrue, volontaire et durable.</p>


<p>Comment ? Chacun peut participer à sa mesure. Il s’agit de questionner  ses actes d’achat pour les limiter autant que possible ou les ré-orienter hors du flux économique. Voici quelques pistes :</p>

<ul class="spip"><li> Commençons tout simplement par examiner le compte courant et ses prélèvements périodiques pour <strong>résilier les contrats et abonnements superflus</strong> : télévision, téléphonie, internet, box, magazines…</li>
<li> <strong>Boycotter l’achat plaisir</strong>, gadget, fashion… en faisant du lèche-vitrine sans shopping, juste pour se rincer l’œil. Avez-vous vraiment besoin de courrir <a href="https://twitter.com/nhoizey/status/1007626640053194753" class="external" rel="external">acheter un nouvel écran pour regarder la coupe du monde</a>, sérieux ?</li>
<li> Résister à la facilité de l’achat en ligne : plutôt que commander mes livres sur Amazon, retourner aux librairies indépendantes, emprunter à la bibliothèque du quartier… Jeter les cartes de fidélité aux grandes enseignes, fuir les grandes surfaces et autres temples de la consommation, pour leur préférer les petits producteurs et les circuits courts. <strong>Ne plus acheter neuf</strong> : vêtements, livres, vaisselle, meubles (puisque je suis en train d’emménager) mais de seconde main, en friperie et brocante.
<figure class="spip_document_3122 spip_documents center" role="group">
	<img src="local/cache-vignettes/L600xH600/neptune-2018-0ba96.jpg" alt=""/>

	<figcaption class="spip_doc_caption">
		<div class="spip_doc_descriptif"><p>Neptune, la brocante solidaire de Montreuil, havre joyeusement bariolé, coincé entre les barres d’immeubles, où, depuis des années, j’achète ma vaisselle et mes meubles, retapés par des personnes en réinsertion qui les sauvent de la déchetterie.




</p><ul class="spip"><li> <strong>Différer les achats de remplacement</strong> le plus possible pour tout ce qui n’est pas vital. Repriser et réparer ce qui est abimé, pour faire durer. Revendre ou donner sa télévision, l’électroménager surabondant et le matos informatique, pour s’en passer ou le remplacer par quelques vieux appareils de seconde main, souvent plus robustes.</li>
<li> Ne plus sortir dans les bars et restaurants, fuir les <i>happy hours</i>, quand on peut inviter les ami·es chez soi.</li>
<li> Essayer de rompre avec les consommations régulières : <a href="https://youtu.be/nSWfyx7pgfk" class="external" rel="external">tabac</a>, café, bonbons, alcool… sans oublier pilules, anxiolytiques et toute la pharmacopée.</li>
<li> <strong>Ne plus consommer de <a href="http://leplus.nouvelobs.com/contribution/1458936-je-ne-mange-plus-de-produits-industriels-5-regles-pour-eviter-les-aliments-transformes.html" class="external" rel="external">nourriture industrielle</a></strong>, plus d’aliments transformés, mais des produits frais. Boire de l’eau plutôt que des sodas. Ne plus consommer de fruits et légumes hors saison. Plus de resto le midi, mais un casse-croûte fait maison. Cela suppose de (ré-)apprendre à cuisiner, miam !</li>
<li> <strong>Fabriquer soi-même les produits</strong> d’entretien et cosmétiques.</li>
<li> Remplacer la voiture par les <strong>transports en commun</strong> : covoiturage, train, bus, vélo… Et pendant les vacances, camping plutôt qu’hôtellerie.</li>
<li> Changer de carte bancaire, réutiliser le chéquier. Annuler l’autorisation de découvert, <strong>vider les comptes en banque</strong> et fermer ceux superflus.</li>
<li> Pour celleux auxquels il en reste, que faire de l’argent qui n’est pas dépensé ? <strong>Faire des dons</strong> aux associations à but non lucratif d’aide aux migrants, aux femmes, soutenir des projets artistiques et les médias indépendants.</li>
</ul>

<p>Le bénéficie immédiat d’une telle démarche est certes de faire des économies, mais aussi de recouvrer une certaine liberté en maîtrisant son pouvoir d’achat, en se rendant compte que l’on n’a finalement « pas besoin de tout ça », en rompant le cercle vicieux du stress qui engendre des achats de compensation et, à plus long terme, d’être plus heureux avec moins.</p>


<p>Il ne s’agit pas seulement de consommer autrement — au risque de retomber aussitôt dans le piège via <a href="http://www.slate.fr/story/137069/societe-consommation-est-morte-vive-societe-consommation" class="external" rel="external">cette mode qui occasionne de nouveaux achats</a>, marquetés <i>détox, DIY, hygge</i>, etc. par les entreprises qui, sentant le vent tourner, s’adaptent en nous vendant désormais des expériences et du bien-être plutôt que des biens matériels — mais bien d’assécher les marchés.</p>


<p>Pour terminer sur une note humoristique, cela me rappelle <a href="https://youtu.be/Lue0pFQ4fSY" class="external" rel="external">ce sketch délicieusement ironique de Nicole Ferroni</a>, qui explique comment, « à cause de la méditation, elle s’est soustraite du flux commercial », s’indignant (faussement) que si tout le monde faisait comme elle, grands groupes et milliardaires seraient ruinés. Chiche !</p>
