title: Dis tonton, pourquoi est-ce si cher un indépendant ?
url: https://n.survol.fr/n/dis-tonton-pourquoi-est-ce-si-cher-un-independant
hash_url: ef4d4c135e4534dee5ab6966128424b7

<p>Et moi généralement de faire les gros yeux parce que la plupart des indépendants français sont assez bas au niveau rémunération. Du coup j’ai fait formalisé pas mal de discussion que j’ai avec quelques uns depuis pas mal d’années. Tout ça est sur <a href="https://docs.google.com/a/survol.fr/spreadsheet/ccc?key=0Aqln2akPWiMIdFY5bVNYM0JPMkI4dV9TLXpDVC0zZVE#gid=0">une grille en ligne</a>. Ça évoluera en fonction des retours mais ça permet de dégager un ordre de grandeur d’équivalence financière entre un salarié et un indépendant :</p>
<table border="0" cellspacing="0" cellpadding="0"><colgroup><col span="2"/></colgroup><tbody><tr><th align="right">Taux journalier</th>
<th align="right">Salaire mensuel net équivalent</th>
</tr><tr><td align="right">300 € /jour</td>
<td align="right">1100 € net / mois</td>
</tr><tr><td align="right">400 € /jour</td>
<td align="right">1825 € net / mois</td>
</tr><tr><td align="right">500 € /jour</td>
<td align="right">2550 € net / mois</td>
</tr><tr><td align="right">600 € /jour</td>
<td align="right">3250 € net / mois</td>
</tr><tr><td align="right">800 € /jour</td>
<td align="right">4700 € net / mois</td>
</tr><p/></tbody></table><p><em>Je m’attends à ce que les équivalents salaires baissent au fur et à mesure des corrections apportées par les lecteurs. J’ai certainement oublié des postes de charge.</em></p>
<p>Je suis preneur de tout commentaire pour améliorer cette grille, tout en gardant à l’esprit qu’il ne s’agit que d’un ordre de grandeur uniquement financière, jamais d’une équivalence réelle. De toute façon les questions de liberté, avantages, environnement social, risque et sécurité sont tellement personnelles qu’elles empêcheront toujours toute comparaison directe.</p>
<p>J’ai ici considéré un indépendant qui :</p>
<ul><li>travaille de chez lui (et pas sur Paris)</li>
<li>facture ses frais de déplacement en sus et au réel</li>
<li>facture au client ses journées blanches (journée non travaillée car en attente d’une validation client en retard par exemple)</li>
<li>n’a pas difficultés pour trouver du boulot (pas de jours « là je n’ai pas trouvé de client »)</li>
</ul><p>Rien que la facturation des journées blanches n’est pas dans les habitudes en France, et si ce n’est pas le cas il faut augmenter le taux journalier en proportion pour compenser. Idem pour les frais de déplacement.</p>
<p>Dernière note : J’ai mis un ratio « charges taxes et impôts » à 40%. C’est bien plus qu’un auto-entrepreneur (donc la grille n’est plus valide si vous facturez en moyenne moins que 250 à 300 euros par jour travaillé), et c’est probablement là où j’ai besoin de chiffres concrets des indépendants pour détailler et sortir un ratio plus précis. N’hésitez pas à m’amener le détail précis de ce que vous payez à ce niveau. On me remonte des chiffres très différents, parfois 35% parfois 45%.</p>
<p>Dans tous les cas, je ne parle que de rémunération, et d’ordre de grandeur et rémunération. Il n’est en aucune façon possible de dire qu’à un quelconque niveau, l’indépendant est à équivalence avec le salarié : Il y a trop de différences, qui ne se chiffrent pas.</p>
